<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'hr', branch 'MOODLE_33_STABLE'
 *
 * @package   assignsubmission_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'Dopuštene vrste datoteka';
$string['acceptedfiletypes_help'] = 'Moguće je ograničiti prihvaćene vrste datoteka unošenjem popisa tipova MIME odvojenih zarezom, odnosno video/mp4, audio/mp3, image/png, image/jpeg ili ekstenzijama datoteka kao s vodećom točkom, t.j. .png, .jpg. Ako polje ostane prazno, dopuštene su sve vrste datoteka.';
$string['configmaxbytes'] = 'Najveća dopuštena veličina datoteke';
$string['countfiles'] = 'broj datoteka: {$a}';
$string['default'] = 'Zadana vrijednost: omogućeno';
$string['default_help'] = 'Ako je ovo postavljeno, ovaj način predaje će zadano biti omogućen za sve nove zadaće.';
$string['enabled'] = 'Postavljanje datoteke';
$string['enabled_help'] = 'Ako je omogućeno, studenti mogu prenijeti kao rješenje jednu ili više datoteka.';
$string['eventassessableuploaded'] = 'Datoteka je postavljena na sustav.';
$string['file'] = 'Postavljanje datoteke';
$string['filesofthesetypes'] = 'Za ovu zadaću ovo su dopuštene vrste datoteka:';
$string['filetypewithexts'] = '{$a->name} &mdash; {$a->extlist}';
$string['maxbytes'] = 'Najveća dopuštena veličina datoteke';
$string['maxfiles'] = 'Najveći broj datoteka po podnesku';
$string['maxfiles_help'] = 'Ako je slanje datoteka omogućeno, svaka zadaća može biti postavljena tako da prihvaća broj datoteka za predaju koji je manji ili jednak njemu.';
$string['maxfilessubmission'] = 'Najveći dopušteni broj datoteka';
$string['maxfilessubmission_help'] = 'Ako je omogućen prijenos datoteka, svaki student može prenijeti na poslužitelj ovoliko datoteka rješenja.';
$string['maximumsubmissionsize'] = 'Najveća dopuštena veličina predane datoteke';
$string['maximumsubmissionsize_help'] = 'Datoteke koje predaju studenti ne mogu biti veće od ove veličine.';
$string['nonexistentfiletypes'] = 'Sljedeće vrste datoteka nisu prepoznate: {$a}';
$string['numfilesforlog'] = 'Broj datoteka: {$a}.';
$string['pluginname'] = 'Postavljanje datoteke';
$string['siteuploadlimit'] = 'Ograničenje veličine na razini sjedišta';
$string['submissionfilearea'] = 'Prenešene datoteke rješenja';
