<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_media', language 'hr', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Dodaj';
$string['addcaptionstrack'] = 'Dodaj zapis opisa elemenata';
$string['addchapterstrack'] = 'Dodaj zapis poglavlja';
$string['adddescriptionstrack'] = 'Dodaj zapis opisa';
$string['addmetadatatrack'] = 'Dodaj zapis metapodataka';
$string['addsource'] = 'Dodaj alternativni izvor';
$string['addsource_help'] = 'Preporuča se omogućiti alternativni izvor medija, budući da se stolni i mobilni preglednici razlikuju u formatu datoteka koje podržavaju.';
$string['addsubtitlestrack'] = 'Dodaj zapis podnaslova';
$string['addtrack'] = 'Dodaj zapis';
$string['advancedsettings'] = 'Napredne postavke';
$string['audio'] = 'Audio';
$string['audiosourcelabel'] = 'URL izvora zvuka';
$string['autoplay'] = 'Reproduciraj automatski';
$string['browserepositories'] = 'Pregled repozitorija...';
$string['captions'] = 'Opisi tablica i slika';
$string['captions_help'] = 'Opisi se mogu upotrebljavati za opisivanje svega što se događa u zapisu, uključujući neverbalne zvukove poput zvona telefona.';
$string['captionssourcelabel'] = 'URL zapisa s opisima elemenata';
$string['chapters'] = 'Poglavlja';
$string['chapters_help'] = 'Naslovi poglavlja mogu se koristiti za navigaciju medijskim resursima.';
$string['chapterssourcelabel'] = 'URL zapisa s poglavljima';
$string['controls'] = 'Prikaži kontrole';
$string['createmedia'] = 'Umetni sliku';
$string['default'] = 'Zadano';
$string['descriptions'] = 'Opisi';
$string['descriptions_help'] = 'Audio opisi mogu se koristiti za dodavanje naracije koja objašnjava vizualne detalje koji nisu jasni iz samog audia.';
$string['descriptionssourcelabel'] = 'URL zapisa s opisima';
$string['displayoptions'] = 'Opcije prikaza';
$string['entername'] = 'Unesi ime';
$string['entersource'] = 'URL izvora';
$string['enterurl'] = 'Unesi URL';
$string['height'] = 'Visina';
$string['kind'] = 'Tip';
$string['label'] = 'Oznaka';
$string['languagesavailable'] = 'Dostupni jezici';
$string['languagesinstalled'] = 'Instalirani jezici';
$string['link'] = 'Poveznica';
$string['loop'] = 'Petlja';
$string['metadata'] = 'Metapodaci';
$string['metadata_help'] = 'Zapisi metapodataka, za upotrebu iz skripte, mogu se koristiti samo ako player podržava metapodatke.';
$string['metadatasourcelabel'] = 'URL zapisa s metapodacima';
$string['mute'] = 'Prigušeno';
$string['pluginname'] = 'Multimedij';
$string['poster'] = 'URL minijature';
$string['remove'] = 'Ukloni';
$string['size'] = 'Veličina';
$string['srclang'] = 'Jezik';
$string['subtitles'] = 'Titlovi';
$string['subtitles_help'] = 'Titlovi se mogu koristiti transkripcije ili prijevode dijaloga.';
$string['subtitlessourcelabel'] = 'URL zapisa s titlovima';
$string['track'] = 'URL zapisa';
$string['tracks'] = 'Titlovi i opisi elemenata';
$string['tracks_help'] = 'Titlovi, opisi elemenata, poglavlja i opisi mogu se dodati putem datoteke formata WebVTT (Web Video Text Tracks). Oznake zapisa bit će prikazane na padajućem izborniku za odabir. Za svaku vrstu zapisa, svaki zapis postavljen kao zadan bit će unaprijed odabran na početku videozapisa.';
$string['video'] = 'Video';
$string['videoheight'] = 'Visina videozapisa';
$string['videosourcelabel'] = 'URL izvora videozapisa';
$string['videowidth'] = 'Širina videozapisa';
$string['width'] = 'Širina';
