<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'hr', branch 'MOODLE_33_STABLE'
 *
 * @package   cachestore_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'Automatsko kreiranje direktorija';
$string['autocreate_help'] = 'Ako je omogućeno, direktorij naveden u putanji automatski će se kreirati ako već ne postoji.';
$string['path'] = 'Putanja do predmemorije';
$string['path_help'] = 'Direktorij koji se treba koristiti za pohranjivanje datoteka za ovu pohranu predmemorije. Ako je prazno (zadano), direktorij će se automatski kreirati u direktoriju sitedata. Može se koristiti za usmjeravanje pohrane datoteka prema direktoriju na pogonu s boljom izvedbom (poput onog u memoriji).';
$string['pluginname'] = 'Datoteke predmemorije';
$string['prescan'] = 'Prethodno učitavanje direktorija';
$string['prescan_help'] = 'Ako je omogućeno, direktorij se prvo pročita kada se predmemorija prvi put koristi, a zahtjevi za datotekom prvo se provjeravaju prema podacima skeniranja. To može pomoći ako imate spori datotečni sustav i uočite da vam operacije s datotekama usporavaju rad.';
$string['singledirectory'] = 'Pohrana jednog direktorija';
$string['singledirectory_help'] = 'Ako je ovo omogućeno, datoteke (predmemorirane stavke) pohranjuju se u jedan direktorij umjesto da se razbiju u više direktorija.<br/>
Ako to omogućite, ubrzati će se interakcije s datotekama, ali to ima i negativnu posljedicu povećanog rizika od dosezanja ograničenja datotečnog sustava.<br/>
Preporučljivo je da ovo uključite samo u sljedećim slučajevima:<br/>
  - Ako znate da će broj stavki u predmemoriji biti dovoljno mali da neće uzrokovati probleme na datotečnom sustavu s kojim radite.<br/>
   - Generiranje podatka koji se spremaju u predmemoriju nije skupo. Pridržavanje zadane postavke je bolja opcija, jer smanjuje mogućnost nastanka problema.';
