<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'hr', branch 'MOODLE_33_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Redis';
$string['prefix'] = 'Prefiks ključa';
$string['prefix_help'] = 'Ovaj se prefiks koristi za sve nazive ključeva na poslužitelju Redis.
*Ako imate samo jednu Totara instancu koja koristi ovaj poslužitelj, tu vrijednost možete ostaviti kao zadanu postavku.
*Zbog ograničenja duljine ključa, dopušteno je najviše 5 znakova.';
$string['prefixinvalid'] = 'Nevažeći prefiks. Možete koristiti samo a-z A-Z 0-9-_.';
$string['server'] = 'Poslužitelj';
$string['server_help'] = 'Ovo postavlja naziv glavnog računala ili IP adresu Redis poslužitelja koji će se koristiti.';
$string['test_server'] = 'Poslužitelj za ispitivanje';
$string['test_server_desc'] = 'Redis poslužitelj koji će se koristiti za ispitivanje.';
