<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'hr', branch 'MOODLE_33_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID klijenta';
$string['clientiddesc'] = 'ID klijenta naveden u konfiguriranom Google API web-servisu';
$string['error:fusionexport'] = 'Došlo je do pogreške tijekom izvoza podataka u Google Fusion Tables: {$a}';
$string['fusion:publish'] = 'Objavite izvoz ocjena u Fusion Table';
$string['fusion:view'] = 'Koristite izvoz ocjena u Fusion Table';
$string['login'] = 'Najprije se prijavite na Google Fusion tablice';
$string['modulename'] = 'Izvoz u Fusion Table';
$string['noconfig'] = 'Google API konfiguracija nije prisutna za grade/export/fusion.  Obratite se svom administratoru.';
$string['noscript'] = 'Omogućite JavaScript da bi ova stranica radila';
$string['oauthinfo'] = '<p>Da biste koristili ovaj dodatak, morate registrirati svoju web lokaciju na Googleu, kako je opisano u dokumentaciji <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p>Kao dio postupka registracije, morat ćete unijeti sljedeći URL kao \'Authorized Redirect URIs\':</p><p>{$a->callbackurl}</p>Nakon što se registrirate, dobit ćete ID klijenta i tajnu (secret) kojom se mogu konfigurirati svi programski dodaci za Fusion Tables, Google Docs, Google Drive i Picasu.</p>';
$string['pluginname'] = 'Izvoz u Fusion Table';
$string['popup'] = 'Skočni prozor Fusion Tables';
$string['secret'] = 'Tajna';
$string['secretdesc'] = 'Tajna navedena u konfiguriranom web-servisu Google API';
$string['tablename'] = 'Tablename';
