<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'hr', branch 'MOODLE_33_STABLE'
 *
 * @package   message_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'Pristupni ključ Airnotifier';
$string['airnotifierappname'] = 'Naziv aplikacije Airnotifier';
$string['airnotifier:managedevice'] = 'Mange uređaji';
$string['airnotifiermobileappname'] = 'Naziv mobilne aplikacije';
$string['airnotifierport'] = 'Airnotifier port';
$string['airnotifierurl'] = 'Airnotifier URL';
$string['configairnotifieraccesskey'] = 'Pristupni ključ koji se koristi prilikom povezivanja s poslužiteljem Airnotifier.';
$string['configairnotifierappname'] = 'Identifikator naziva aplikacije u Airnotifieru.';
$string['configairnotifiermobileappname'] = 'Jedinstveni identifikator mobilne aplikacije (obično nešto poput com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Port koji se koristi prilikom povezivanja s poslužiteljem obavijesti Airnotifier.';
$string['configairnotifierurl'] = 'URL poslužitelja na koji se potrebno povezati za slanje proslijeđene obavijesti.';
$string['deletecheckdevicename'] = 'Izbrišite svoj uređaj: {$a->name}';
$string['deletedevice'] = 'Izbrišite uređaj. Napominjemo da aplikacija može ponovno registrirati uređaj. Ako se uređaj ponovo pojavljuje, onemogućite ga.';
$string['devicetoken'] = 'Token uređaja';
$string['errorretrievingkey'] = 'Došlo je do pogreške prilikom dohvaćanja ključa. Za uporabu ove usluge, vaša Moodle stranica mora biti registrirana kod Moodle.org. Možda ćete se morati ponovo registrirati kako biste ažurirali svoje podatke tamo.';
$string['keyretrievedsuccessfully'] = 'Ključ je uspješno preuzet';
$string['nodevices'] = 'Nema registriranih uređaja. Uređaji će se automatski pojaviti nakon instalacije aplikacije Moodle Mobile i dodavanja ove web stranice.';
$string['nopermissiontomanagedevices'] = 'Nemate dozvolu za upravljanje uređajima.';
$string['notconfigured'] = 'Poslužitelj Airnotifier nije konfiguriran i poruke Airnotifier se ne mogu slati';
$string['pluginname'] = 'Mobilne obavijesti';
$string['requestaccesskey'] = 'Zatražite pristupni ključ';
$string['showhide'] = 'Omogućite / onemogućite uređaj.';
$string['sitemustberegistered'] = 'Da biste koristili instancu javne instance Airnotifier, morate registrirati svoje web-mjesto pomoću Moodle.org';
$string['unknowndevice'] = 'Nepoznati uređaj';
