<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'my', language 'hr', branch 'MOODLE_33_STABLE'
 *
 * @package   my
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addpage'] = 'Dodaj stranicu';
$string['alldashboardswerereset'] = 'Sve stranice Moje učenje vraćene su na zadane postavke.';
$string['allprofileswerereset'] = 'Sve stranice profila vraćene su na zadane postavke.';
$string['defaultpage'] = 'Zadana Moj Moodle stranica';
$string['defaultprofilepage'] = 'Zadana stranica profila';
$string['delpage'] = 'Obriši stranicu';
$string['managepages'] = 'Uredi stranice';
$string['mymoodle'] = 'Moja naslovnica';
$string['nocourses'] = 'Nema podataka o e-kolegijima za prikaz.';
$string['noguest'] = 'Stranica "Moja naslovnica" nije dostupna gostima';
$string['pinblocks'] = 'Podesite fiksne blokove za stranicu Moj Moodle';
$string['pinblocksexplan'] = 'Bilo koje postavke blokiranja koje konfigurirate ovdje biti će vidljive (i neće se moći urediti) za svakog korisnika sustava Totara na njihovoj stranici sažetka „Moje učenje”.';
$string['reseterror'] = 'Došlo je do pogreške prilikom resetiranja vaše stranice';
$string['reseteveryonesdashboard'] = 'Ponovno postavi Moje učenje za sve korisnike';
$string['reseteveryonesprofile'] = 'Ponovo postavi profil za sve korisnike';
$string['resetpage'] = 'Vratite stranicu na zadane postavke';
$string['userdataitemprofile_customisations'] = 'Prilagođavanje stranice profila';
