<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'hr', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Opis dodjela';
$string['assignmentintro'] = 'Uvod dodijele/zadataka';
$string['assignmentname'] = 'Ime dodijele/zadataka';
$string['assignmenttype'] = 'Tip dodijele/zadataka';
$string['feedbackcomment'] = 'Komentar feedback-a';
$string['gradescalevalues'] = 'Vrijednosti ljestvice sa ocjenama';
$string['lastmodifiedgrade'] = 'Posljednja izmjena (ocjena)';
$string['lastmodifiedsubmission'] = 'Posljednja izmjena (podnesak)';
$string['maxgrade'] = 'Maksimalna ocjena';
$string['mingrade'] = 'Minimalna ocjena';
$string['nograde'] = 'Nema ocjene';
$string['sourcetitle'] = 'Podnesak zadatka';
$string['status_graded'] = 'Ocijenjeno';
$string['status_notsubmitted'] = 'Nije poslano';
$string['status_submitted'] = 'Podneseno';
$string['submissiongrade'] = 'Ocjena podneska';
$string['submissionstatus'] = 'Status podnošenja';
$string['type_assignment'] = 'Dodijela/zadatak';
$string['type_base'] = 'Ocjena';
$string['type_comment'] = 'Dodijela/zadatak';
$string['type_grade_grades'] = 'Ocjena';
$string['type_scale'] = 'Ocjena';
