<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'hr', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'SCO broj pokušaja';
$string['attemptstart'] = 'Vrijeme početka pokušaja';
$string['completed'] = 'Završeno';
$string['currentorg'] = 'Korisnikova trenutna organizacija';
$string['failed'] = 'Nije bio uspješan';
$string['incomplete'] = 'Nezavršeno';
$string['maxscore'] = 'SCO Maks rezultat';
$string['minscore'] = 'SCO Min rezultat';
$string['notattempted'] = 'Bez pokušaja';
$string['passed'] = 'Prošao';
$string['rawmax'] = 'maksimalni broj bodova';
$string['rawmin'] = 'Minimalna ocjena';
$string['rawscore'] = 'Bodovi';
$string['score'] = 'SCO bodovi';
$string['scormtitle'] = 'SCORM Naslov';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'SCO status';
$string['statusmodified'] = 'SCO status promijenjen';
$string['thedate'] = 'Datum pokušaja';
$string['theuser'] = 'Korisnik';
$string['time'] = 'SCO Vrijeme početka';
$string['title'] = 'SCO Naslov';
$string['totaltime'] = 'SCO Ukupno vrijeme';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
