<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruit', language 'hr', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'Kivifruit je fluidna široka tema, koja temelji na totara standardu. Ova tema će biti odbačena u skoroj budućnosti, te će biti zamijenjena s temom Kiwifruit Responsive, koji je trenutno eksperimentalna.';
$string['customcss'] = 'Prilagođeno CSS';
$string['customcssdesc'] = 'CSS, koji unesete ovdje, će biti dodan na svaku stranicu, što omogućava lako prilagoditi ovu temu.';
$string['favicon'] = 'Ikona za omiljen';
$string['favicondesc'] = 'Odabir ili prijenos slikovne datoteke, koja će se koristiti kao ikona za omiljene na ovoj stranici, format mora da bude  *.ico';
$string['logo'] = 'Logotip';
$string['logodesc'] = 'Odabir ili prijenos slikovne datoteke, koja će se koristiti kao logotip stranice';
$string['pluginname'] = 'Kiwifruit';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Lijevo';
