<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruitresponsive', language 'hr', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruitresponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Alternativni tekst logotipa';
$string['alttextdesc'] = 'Tekst koji se prikazuje kada se slika ne može prikazati. Ovaj tekst očitava i uređaj za očitavanje zaslona.';
$string['choosereadme'] = 'Kiwifruit Responsive je intuitivna tema koja se temelji na standardnim intuitivnim temama Standard Totara Responsive.  Upamtite kako je trenutno ovo eksperimentalna tema. Molimo, prijavite sve probleme na koje naiđete putem uobičajenih kanala podrške.';
$string['customcss'] = 'Prilagođeni CSS';
$string['customcssdesc'] = 'Bilo koji CSS koji ovdje unesete dodat će se na svaku stranicu, a to će vam omogućiti jednostavno prilagođavanje ove teme.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Odaberite ili učitajte slikovnu datoteku koja će se koristiti kao omiljena ikona internetskih stranica, ova ikona treba biti u formatu *.ico';
$string['loginmessage'] = 'Za nastavak trebate se prijaviti';
$string['logo'] = 'Logotip';
$string['logoalt'] = '{$a} logotip';
$string['logodesc'] = 'Odaberite ili učitajte slikovnu datoteku koja će se koristiti kao logotip internetskih stranica. Preporuka je da ovaj logotip ne premašuje 86x60 piksela.';
$string['pluginname'] = 'Kiwifruit Responsive';
$string['region-main'] = 'Glavna';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Lijevo';
