<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_templatelibrary', language 'hr', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_templatelibrary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Sve komponente';
$string['component'] = 'Komponenta';
$string['coresubsystem'] = 'Podsistem({$a})';
$string['documentation'] = 'Dokumentacija';
$string['example'] = 'Primjer';
$string['noresults'] = 'Nema rezultata';
$string['notemplateselected'] = 'Ni jedan predložak odabran';
$string['pluginname'] = 'Knjižnica-predložak';
$string['search'] = 'Pretražite';
$string['searchtemplates'] = 'Pretraživanje predložaka';
$string['templatehasnoexample'] = 'Ovaj predložak nema primjera konteksta pa se ovdje ne može prikazati. Da biste dodali primjer konteksta ovom predlošku, umetnite u komentar brkovima "Primjer konteksta (json):", nakon čega slijedi jsonov kodirani uzorak za predložak.';
$string['templates'] = 'Predlošci';
$string['templateselected'] = 'Predložak: {$a}';
