<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'hr', branch 't11-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Izradite certifikaciju';
$string['addcourse'] = 'Izradite tečaj';
$string['addprogram'] = 'Izradite program';
$string['backtoallcategory'] = 'Vratite se na sve kategorije';
$string['backtoallcourse'] = 'Vratite se na sve tečajeve';
$string['backtoallprogram'] = 'Vratite se na sve programe';
$string['backtocategoryx'] = 'Vratite se na {$a}';
$string['backtocourselisting'] = 'Vratite se na listu tečajeva';
$string['backtoparent'] = '&laquo; Vratite se na roditeja';
$string['browsebycategory'] = 'Pregledajte po kategoriji';
$string['businessdays'] = 'Poslovni dani';
$string['catalogcertifications'] = 'Poboljšan katalog: certifikacije';
$string['catalogcourses'] = 'Poboljšan katalog: tečajevi';
$string['catalogprograms'] = 'Poboljšan katalog: programi';
$string['certifications'] = 'Certifikacije';
$string['completiontotrack'] = 'Završavanje za praćenje';
$string['coursecatalog:manageaudiencevisibility'] = 'Upravljajte s vidlivošću na bazi publike';
$string['courses'] = 'Tečajevi';
$string['deletedreminder'] = 'Uspješno izbrisan podsjetnik "{$a}"';
$string['deletereminder'] = 'Obrišite podsjetnik "{$a}"';
$string['dontsend'] = 'Ne šaljite ovu poruku';
$string['editcoursereminders'] = 'Uredite podsjetnike za tečajeve';
$string['error:courseidincorrect'] = 'Identifikacija tečaja je neispravna';
$string['error:courseidorcategory'] = 'Ili identifikacija ili kategorija mora biti navedena';
$string['error:createreminder'] = 'Ne možete kreirati podsjetnik';
$string['error:deletereminder'] = 'Ne možete obrisati podsjetnik';
$string['error:updatereminder'] = 'Ne možete ažurirati podsjetnik';
$string['escalation'] = 'Stupnjevanje';
$string['escalationmessagedefault'] = 'Obaviještavamo vas, da je sljedeći član osoblja postigao izvanrednu evalvaciju tečaja:

[firstname] [lastname]
[coursename]

Evalvacije tečajeva su bitne za poduzeće jer pomažu osvestit doprinos specifičnih obuka i kako učinkovito su se one provodile. Kao što možda ste i svjesni, mjeri se i vaš angažman ili sudjelovanje s vašim članom osoblja u odnosu na ovu obuku.

Imajte na umu da se stope povratka bjeleže i izviještavaju na nivou poslovne jedinice i poslovne grupe. O tome više neće biti obavjesti.';
$string['escalationsubjectdefault'] = 'Izvanredan evalvacija tečaja od strane [firstname] [lastname]';
$string['findlearning'] = 'Nađite učenje';
$string['invitation'] = 'Poziv';
$string['invitationmessage'] = 'Poruka';
$string['invitationmessagedefault'] = 'Poštovani [firstname]

Čestitamo na završetku [coursename].

Sada bi vas pozvali da ispunite evalvaciju tečaja.To je važno jer odgovor ne obavještava o tome, šta dobro funkcionira a šta ne. Većina evalvacije se sastoji iz izbornih pitanja i traje od 2 do 3 minute.


Za dostup do evalvacije, molimo vas posetite stranicu tečaja s klikom na dolji link:

[coursepageurl]

Molimo vas ispunite u roku od tri dana.

Ako to ipak ne bude još uvjek završeno u [days count down] dana, to ćemo poslati vođi vašeg tima.';
$string['invitationmessage_help'] = 'Ovo je poruka za e-poziv.

Poruka može da sadrži različita rezervirana polja:

* [firstname] - Ime korisnika
* [lastname] - Prezime korisnika
* [coursepageurl] - Link do stranice tečaja, na koji može da se klikne
* [coursename] - Ime tečaja
* [managername] - Ime korisnikovog menadžera
* [days counter up] - Broj dana od završetka
* [days count down] - Broj dana do isteka roka';
$string['invitationperiod'] = 'Razdoblje';
$string['invitationperiod_help'] = 'Razdoblje prije slanja pozivnice radnim danima.';
$string['invitationsubject'] = 'Predmet podsjetnika za poziv';
$string['invitationsubjectdefault'] = 'Molimo evalvirajte [coursename]';
$string['invitationsubject_help'] = 'Ovo je predmet za e-poziv.

Predmet može da sadrži različita rezervirana polja:

* [firstname] - Ime korisnika
* [lastname] - Prezime korisnika
* [coursepageurl] - Link do stranice tečaja, na koji može da se klikne
* [coursename] - Ime tečaja
* [managername] - Ime korisnikovog menadžera
* [days counter up] - Broj dana od završetka
* [days count down] - Broj dana do isteka roka';
$string['message'] = 'Poruka';
$string['missingtitle'] = 'Nedostaje naslov';
$string['new'] = 'Dodaj novi';
$string['nextday'] = 'Sljedeći dan';
$string['noactivitieswithcompletionenabled'] = 'Podsjetnici za tečaj su nedostupni, jer nema  nikakve aktivnosti u ovom tečaju omogućenog završetaka';
$string['nocertificationsfound'] = 'Nema ni jedne certifikacije sa rečju "{$a}"';
$string['noeditsite'] = 'S korišćenjem ovog obrasca ne možete uređivati tečaj na strani';
$string['nofeedbackactivities'] = 'Podsjetnici za tečaj nisu dostupni, jer u tečaju nema nikakvih aktivnosti u odnosu na povratnu informaciju';
$string['nomanagermessage'] = '(menadžer nije postavljen)';
$string['noprogramsfound'] = 'Nema ni jednog programa sa rečju "{$a}"';
$string['orviewcertifications'] = 'ili pogledajte certifikacije u ovoj kategoriji ({$a})';
$string['orviewcourses'] = 'ili pogledajte tečajeve u ovoj kategoriji ({$a})';
$string['orviewprograms'] = 'ili pogledajte programe u ovoj kategoriji ({$a})';
$string['performsearchoncertifications'] = 'ili izvedite traženje certifikacije';
$string['performsearchoncourses'] = 'ili izvedi traženje tečajeva';
$string['performsearchonprograms'] = 'ili izvedi traženje programa';
$string['period'] = 'Razdoblje';
$string['pluginname'] = 'Katalog tečaja';
$string['programs'] = 'Programi';
$string['reminder'] = 'Podsjetnik';
$string['remindermessage'] = 'Poruka';
$string['remindermessagedefault'] = 'Poštovani [firstname]

Ovo je podsjetnik, da bi ispunili evalvaciju tečaja [coursename].

To je važno i traje samo od 2 do 3 minute.


Za dostup do evalvacije, molimo vas posetite stranicu tečaja s klikom na dolji link:

[coursepageurl]

Ako to ipak ne bude još uvjek završeno, to ćemo poslati vođi vašeg tima.';
$string['remindermessage_help'] = 'Ovo je poruka za e-podsjetnik.

Poruka može da sadrži različita rezervirana polja:

* [firstname] - Ime korisnika
* [lastname] - Prezime korisnika
* [coursepageurl] - Link do stranice tečaja, na koji može da se klikne
* [coursename] - Ime tečaja
* [managername] - Ime korisnikovog menadžera
* [days counter up] - Broj dana od završetka
* [days count down] - Broj dana do isteka roka';
$string['reminderperiod'] = 'Razdoblje';
$string['reminderperiod_help'] = 'Razdoblje prije slanja podsjetnika radnim danima.';
$string['remindersmenuitem'] = 'Podsjetnici';
$string['remindersubject'] = 'Predmet';
$string['remindersubjectdefault'] = 'Podsjetnik za evalvaciju [coursename]';
$string['remindersubject_help'] = 'Ovo je predmet za e-podsjetnik.

Predmet može da sadrži različita rezervirana polja:

* [firstname] - Ime korisnika
* [lastname] - Prezime korisnika
* [coursepageurl] - Link do stranice tečaja, na koji može da se klikne
* [coursename] - Ime tečaja
* [managername] - Ime korisnikovog menadžera
* [days counter up] - Broj dana od završetka
* [days count down] - Broj dana do isteka roka';
$string['requirement'] = 'Zahtjev';
$string['requirement_help'] = 'Zahtjevana aktivnost za povratnu informaciju koju treba ispunitiu.';
$string['sameday'] = 'Istog dana';
$string['search'] = 'Pretražite';
$string['searchagain'] = 'Pretražite ponovno';
$string['searchallcategories'] = 'Pretražite sve kategorije';
$string['searchallcertifications'] = 'Pretražite sve certifikacije';
$string['searchallcourses'] = 'Pretražite sve tečajeve';
$string['searchallprograms'] = 'Pretražite sve programe';
$string['searchcategories'] = 'Pretražite kategorije';
$string['searchcategoriesmatchesplural'] = '{$a->count} kategorije koje se poklapaju sa pretraživanjem "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = '1 kategorija se poklapa sa pretraživanjem "{$a->terms}"';
$string['searchcategoriesshowall'] = 'Prikaz svih kategorija';
$string['searchcertificationsmatchesplural'] = '{$a->count}  certifikacije koje se poklapaju sa pretraživanjem "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = '1 certifikacija koji se poklapa sa pretraživanjem "{$a->terms}"';
$string['searchcertificationsshowall'] = 'Prikaz svih certifikacija';
$string['searchcourses'] = 'Pretražite tečajeve';
$string['searchcoursesmatchesplural'] = '{$a->count} tečajevi koji se poklapaju sa pretraživanjem "{$a->terms}"';
$string['searchcoursesmatchessingle'] = '1 tečaj koji se poklapa sa pretraživanjem "{$a->terms}"';
$string['searchcoursesshowall'] = 'Prikaz svih tečajeva';
$string['searchprogramsmatchesplural'] = '{$a->count} programi koji se poklapaju sa pretraživanjem "{$a->terms}"';
$string['searchprogramsmatchessingle'] = '1 program koji se poklapa sa pretraživanjem "{$a->terms}"';
$string['searchprogramsshowall'] = 'Prikaz svih programa';
$string['showallcategorys'] = 'Prikažite sve kategorije';
$string['showallcertifications'] = 'Prikažite sve certifikacije';
$string['showallcourses'] = 'Prikažite sve tečajeve';
$string['showallprograms'] = 'Prikažite sve programe';
$string['skipmanager'] = 'Ne šaljite vođa tima/manadžeru';
$string['subject'] = 'Predmet';
$string['therearenocoursestodisplay'] = 'Nema tečajeva za prikaz';
$string['title'] = 'Naziv';
$string['title_help'] = 'Naslov koji se koristi za identifikaciju podsjetnika.';
$string['tracking'] = 'Završavanje za praćenje';
$string['tracking_help'] = 'Podsjetnik može biti poslan na temelju stupnja završavanja tečaja ili pojedine aktivnosti. Odabrati možete samo aktivnosti koje su dio zaključivanja tečaja.';
$string['viewallcategories'] = 'Pogledajte sve kategorije';
$string['viewallcertifications'] = 'Pogledaj sve certifikacije';
$string['viewallcourses'] = 'Pogledajte sve tečajeve';
