<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'hr', branch 't11-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Dopustite odabir zadane stranice';
$string['allowdefaultpageselection_desc'] = 'Dopustite korisnicima da odaberu svoju zadanu stranicu - to može biti početna stranica ili njihova nadzorna ploča.';
$string['assigncohorts'] = 'Dodjelite nove publike';
$string['assignedcohorts'] = 'Dodijeljene publike';
$string['availability'] = 'Dostupnost';
$string['availableall'] = 'Dostupno za sve prijavljene korisnike';
$string['availableaudience'] = 'Dostupno samo za sljedeće publike';
$string['availableaudiencecnt'] = 'Dodijeljeno {$a} publikama';
$string['availablenone'] = 'Nije dostupno korisnicima';
$string['availableunknown'] = 'Nepoznato';
$string['clonedashboard'] = 'Dupicirajte kontrolnu ploču';
$string['clonedashboardconfirm'] = 'Da li zaista želite da se duplicirate nadzornu ploču {$a}?

Dupliciranje će stvoriti kopiju ove nadzorne ploče, uključujući blokove, koji su joj dodani i uključujući sve dodijeljene publike.';
$string['clonename'] = '{$a->name} kopiraj {$a->count}';
$string['configenabletotaradashboard'] = 'Ova opcija će vas pustiti da: Omogućite (prikažite)/Onemogućite fukncije Totarine nadzorne ploča na ovoj stranici

* Ako je odabrano Prikažite, svi linkovi, izbornici, jezički i opcija koje se odnose na Totara nadzornu ploču bit će dostupane.
* Ako je odabrano Onemogućite, nadzorna ploča Totara će nestati izsvih izbornika na stranici i neće biti dostupna.';
$string['createdashboard'] = 'Izradite nadzornu ploču';
$string['customiseoff'] = 'Zaustavi prilagođavanje ove stranice';
$string['customiseon'] = 'Prilagotite ovu stranicu';
$string['dashboard'] = 'Kontrolna ploča';
$string['dashboardclonesuccess'] = 'Nadzorna ploča \'{$a->original}\' uspješno dupliciraj u \'{$a->clone}\'';
$string['dashboarddeletesuccess'] = 'Nadzorna ploča izbrisana';
$string['dashboard:manage'] = 'Upravljanje nadzornom pločom';
$string['dashboard:manageblocks'] = 'Upravljanje blokovima nadzorne ploče';
$string['dashboardresetsuccess'] = 'Nadzorna ploča uspješna resetirana';
$string['dashboards'] = 'Nadzorne ploče';
$string['dashboardsaved'] = 'Nadzorna ploča spremljena';
$string['delete'] = 'Izbrisati';
$string['deletedashboardconfirm'] = 'Da li stvarno želite ukloniti nadzornu ploču {$a}?';
$string['editdashboard'] = 'Uredite nadzornu ploča';
$string['editdashboardsettings'] = 'Uredi postavke nadzorne ploče';
$string['enabletotaradashboard'] = 'Omogućite nadzornu ploču Totara';
$string['error:unknownbuttonclicked'] = 'Pogreška: nepoznata tipka kliknuta.';
$string['legacymylearning'] = 'Ostavština Moj učenje';
$string['locked'] = 'Zaključano';
$string['locked_help'] = 'Kada je zaključano, korisnici neće moći promijeniti izgled nadzorne ploče. Njihove dosadašnje promjene će biti skrivene, ali ne i uklonjene. Nakon otključavanja promjene će se ponovo prikazati.';
$string['makedashboardmyhomepage'] = 'Postavite nadzornu ploču kao zadanu stranicu';
$string['makesitemyhomepage'] = 'Postavite Dom kao zadanu stranicu';
$string['managedashboards'] = 'Upravljanje nadzornim pločama';
$string['name'] = 'Ime';
$string['noavailabledashboards'] = 'Na raspolaganju nema dostupnih ploča';
$string['nodashboards'] = 'nema dostupnih ploča';
$string['options'] = 'Opcije';
$string['pluginname'] = 'Nadzorne ploče Totara';
$string['publish'] = 'Objavite';
$string['resetalldashboard'] = 'Resetirajte nadzornu ploču za sve korisnike';
$string['resetdashboard'] = 'Resetirajte nadzornu ploču na zadanu';
$string['resetdashboardconfirm'] = 'Da li stvarno želite resetirati izgled nadzorne ploče {$a} za sve dodijeljene korisnike?';
$string['savechanges'] = 'Spremite promjene';
$string['totaradashboarddisabled'] = 'Nadzorna ploča Totara nije omogućena na ovoj stranici';
$string['unpublish'] = 'Prekinite objavu';
$string['updatelayoutoff'] = 'Zaustavite prilagođavanje ove nadzorne ploče';
$string['updatelayouton'] = 'Prilagodite nadzornu ploču';
$string['userdataitemtotara_dashboard'] = 'Nadzorne ploče su ažurirane';
$string['userdataitemtotara_dashboard_help'] = 'Čistka će vratiti sve nadzorne ploče korisnika u njihovo izvorno stanje. Izvoz će uključiti ime i ID svih nadzornik ploča koje je korisnik prilagodio.';
$string['userhomepagechanged'] = 'Vaša zadana stranica je promijenjena';
