<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_activity_results', language 'hr', branch 'MOODLE_33_STABLE'
 *
 * @package   block_activity_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_results:addinstance'] = 'Dodajte novi blok rezultata aktivnosti';
$string['bestgrade'] = 'Najviša ocjena';
$string['bestgrades'] = '{$a} najboljih ocjena:';
$string['bestgroupgrade'] = 'Grupa s najvišim prosjekom:';
$string['bestgroupgrades'] = 'Onih {$a} grupa kojima je prosjek najviši:';
$string['config_decimalplaces'] = 'Decimalna mjesta za prikaz';
$string['config_format_absolute'] = 'Apsolutni brojevi';
$string['config_format_fraction'] = 'Razlomci';
$string['config_format_percentage'] = 'Postotke';
$string['config_grade_format'] = 'Prikaži ocjene kao';
$string['config_name_format'] = 'Privatnost rezultata';
$string['config_names_anon'] = 'Anonimni rezultati';
$string['config_names_full'] = 'Prikaži puna imena';
$string['config_names_id'] = 'Prikaži samo ID brojeve';
$string['config_no_activities_in_course'] = 'U ovom tečaju još nema aktivnosti.';
$string['config_select_activity'] = 'Iz koje aktivnosti želite da ovaj blok prikaže rezultate?';
$string['config_show_best'] = 'Koliko najviših ocjena treba biti prikazano (0 za onemogućavanje)?';
$string['config_show_worst'] = 'Koliko najnižih ocjena treba biti prikazano (0 za onemogućavanje)?';
$string['configuredtoshownothing'] = 'Konfiguracija ovog bloka trenutno ne dozvoljava prikazivanje rezultata.';
$string['config_use_groups'] = 'Prikaži grupe umjesto polaznika (samo ako aktivnost podržava grupe)?';
$string['defaultdecimalplaces'] = 'Decimalna mjesta';
$string['defaultdecimalplaces_desc'] = 'Broj decimalnih mjesta za prikaz prema zadanim postavkama';
$string['defaultgradedisplay'] = 'Način prikaza ocjena';
$string['defaultgradedisplay_desc'] = 'Kako bi se trebale ocjene prikazati prema zadanim postavkama?';
$string['defaulthighestgrades'] = 'Zadane postavke za prikaz najviših ocjena';
$string['defaulthighestgrades_desc'] = 'Koliko se najviših ocjena treba prikazati prema zadanim postavkama?';
$string['defaultlowestgrades'] = 'Zadane postavke za prikaz najlošijih ocjena';
$string['defaultlowestgrades_desc'] = 'Koliko najnižih ocjena treba biti prikazano prema zadanim postavkama?';
$string['defaultnameoptions'] = 'Privatnost rezultata';
$string['defaultnameoptions_desc'] = 'Kako bi se trebali identificirati polaznici prema zadanim postavkama?';
$string['defaultshowgroups'] = 'Zadane postavke za prikaz grupa';
$string['defaultshowgroups_desc'] = 'Prema zadanim postavkama prikaži grupe umjesto polaznika (samo ako aktivnost podržava grupe)';
$string['error_emptyactivityid'] = 'Molimo konfigurirajte ovaj blok i odaberite aktivnost iz koje želite prikazati rezultate.';
$string['error_emptyactivityrecord'] = 'Pogreška: odabrana aktivnost ne postoji u bazi podataka.';
$string['error_nogroupsexist'] = 'Pogreška: blok je postavljen za prikazivanje ocjena prema grupama, ali nema definiranih grupa.';
$string['error_unsupportedgradetype'] = 'Pogreška: odabrana aktivnost koristi način ocjenjivanja koji ovaj blok ne podržava.';
$string['notyetgraded'] = 'Još nije ocijenjeno';
$string['pluginname'] = 'Rezultati aktivnosti';
$string['unknown'] = 'Nepoznata skala';
$string['worstgrade'] = 'Najniža ocjena';
$string['worstgrades'] = '{$a} najnižih ocjena:';
$string['worstgroupgrade'] = 'Grupa s najnižim prosjekom:';
$string['worstgroupgrades'] = '{$a} grupa s najnižim prosjekom:';
