<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'hr', branch 't11-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'Dodaj element';
$string['aggregation_all'] = 'Korisnici koji odgovaraju svim gore navedenim kriterijima mogu vidjeti poveznicu ove značajke';
$string['aggregation_any'] = 'Korisnici koji odgovaraju svim gore navedenim kriterijima mogu vidjeti poveznicu ove značajke';
$string['aggregation_label'] = 'Postavljanje pravila pridruživanja';
$string['aggregation_title'] = 'Logika postavljanja pravila pridruživanja';
$string['audience_add'] = 'Dodajte publike';
$string['audience_aggregation_all'] = 'Sve gore navedene publike';
$string['audience_aggregation_any'] = 'Bilo koja od gore navedenih publika';
$string['audience_aggregation_label'] = 'Pridruživanje pravila publike';
$string['audience_hide'] = 'Nemate dopuštenje za uređivanje vidljivosti publike za ovu pločicu. Ako to želite napraviti, obratite se administratoru sustava. Broj vidljivih publika: {$a}';
$string['audience_showing'] = 'Definirajte pravila za pristup publike';
$string['audience_title'] = 'Publika';
$string['background'] = 'Pozadina';
$string['backgroundappearance'] = 'Izgled slike';
$string['backgroundcontain'] = 'Podesi unutar elementa';
$string['backgroundcover'] = 'Ispuni element';
$string['block_header'] = 'Naslov za blok';
$string['bottom_heading'] = 'Dno';
$string['cannot_edit_tile'] = 'Nemate dozvolu za uređivanje ovog naslova';
$string['cannot_view_image'] = 'Niste u mogućnosti vidjeti ovu sliku';
$string['certification_has_been_deleted'] = 'Certifikat je izbrisan';
$string['certification_hidden'] = 'Skriveno';
$string['certification_name'] = 'Certifikat';
$string['certification_name_label'] = 'Naziv certifikata';
$string['certification_not_found'] = 'Molimo, odaberite certifikat';
$string['certification_not_selected'] = 'Certifikat nije odabrana';
$string['certification_select'] = 'Odaberi certifikat';
$string['certification_sr-only'] = 'Poveznica na {$a} certifikat';
$string['certificationvisibility'] = 'Vidljivost certifikata';
$string['clear_color'] = 'Obriši odabir boje';
$string['color_error'] = 'Unesena vrijednost ne odgovara heksadecimalnoj vrijednosti npr. \'#11FFaa\'';
$string['confirm'] = 'Jeste li sigurni da želite izbrisati ovu pločicu?';
$string['content_edit'] = 'Uredi sadržaj';
$string['content_form_title'] = 'Uredi sadržaj pločice {$a}';
$string['content_menu_title'] = 'Sadržaj';
$string['content_menu_title_sr-only'] = 'Uredi sadržaj za pločicu {$a}';
$string['course_has_been_deleted'] = 'Tečaj je obrisan';
$string['course_hidden'] = 'Skriveno';
$string['course_name'] = 'Pločica tečaja';
$string['course_name_label'] = 'Naziv tečaja';
$string['course_not_found'] = 'Molimo odaberite tečaj';
$string['course_not_selected'] = 'Nije odabran nijedan tečaj';
$string['course_select'] = 'Odaberite tečaj';
$string['course_sr-only'] = 'Poveznica na tečaj {$a}';
$string['course_tile_title'] = 'Pločica za tečaj {$a}';
$string['coursevisibility'] = 'Vidljivost tečaja';
$string['currently_selected'] = 'Nedavno odabrano';
$string['default_name'] = 'Statička pločica';
$string['delete_audience_rule'] = 'Obrišite publiku {$a} iz bloka';
$string['delete_menu_title'] = 'Delete(Izbriši)';
$string['delete_menu_title_sr-only'] = 'Obrišite pločicu {$a}';
$string['error_no_rule'] = 'Odaberite pravilo';
$string['heading_location'] = 'Smještaj zaglavlja';
$string['hidden_text'] = 'Skriveno';
$string['interval'] = 'Interval (sekunde)';
$string['interval_error'] = 'Interval mora biti pozitivan broj';
$string['interval_help'] = 'Vrijeme u sekundama između prebacivanja pozadinske slike. Interval od 0 znači da nema prijelaza. Vrijednost između 0 i 1 bit će zaokružena na 1.';
$string['is_visible'] = 'Vidljivo je';
$string['less'] = 'umanjeno za';
$string['link'] = 'Smještaj poveznice';
$string['link_target_label'] = 'Otvori poveznicu u novoj kartici';
$string['manual_id'] = 'Ručni ID.';
$string['manual_id_help'] = 'ID koji se primjenjuje na blok. Za uporabu u temama';
$string['multi_name'] = 'Pločica galerije';
$string['pluginname'] = 'Istaknute poveznice';
$string['preset_aggregation_all'] = 'Sva od gore odabranih prethodno postavljenih pravila';
$string['preset_aggregation_any'] = 'Bilo koje od odabranih prethodno postavljenih pravila';
$string['preset_aggregation_label'] = 'Prethodno postavljeno pravilo pridruživanja';
$string['preset_checkbox_admin'] = 'Korisnik je administrator stranice';
$string['preset_checkboxes_label'] = 'Uvjet potreban za pregled';
$string['preset_checkbox_guest'] = 'Korisnik je prijavljen kao gost';
$string['preset_checkbox_loggedin'] = 'Korisnik je prijavljen';
$string['preset_checkbox_notguest'] = 'Korisnik nije prijavljen kao gost';
$string['preset_checkbox_notloggedin'] = 'Korisnik nije prijavljen';
$string['preset_showing'] = 'Definirajte pristup unaprijed postavljenim pravilima';
$string['preset_title'] = 'Unaprijed postavljene vrijednosti';
$string['program_has_been_deleted'] = 'Program je obrisan';
$string['program_hidden'] = 'Skriveno';
$string['program_name'] = 'Program';
$string['program_name_label'] = 'Naziv program';
$string['program_not_found'] = 'Molimo, odaberite program';
$string['program_not_selected'] = 'Nije odabran niti jedan program';
$string['program_select'] = 'Odaberi program';
$string['program_sr-only'] = 'Poveznica na {$a} program';
$string['programvisibility'] = 'Vidljivost program';
$string['requires_alt_text'] = 'Ova pločica mora imati alternativni tekst zbog pristupačnosti';
$string['shape_fullwidth'] = 'Puna širina';
$string['shape_landscape'] = 'Krajobraz';
$string['shape_portrait'] = 'Portret';
$string['shape_square'] = 'Kvadrat';
$string['show_progress_bar'] = 'Prikaz napretka';
$string['size_large'] = 'Velika';
$string['size_medium'] = 'Srednja';
$string['size_small'] = 'Mala';
$string['text'] = 'Tekst';
$string['textbody'] = 'Tijelo teksta';
$string['tile_alt_text'] = 'Alternativni tekst';
$string['tile_alt_text_help'] = 'Pružite alternativne informacije za ovu sliku ako ih korisnik iz nekog razloga ne može vidjeti (zbog spore veze, pogreške u atributu src ili ako korisnik koristi čitač).';
$string['tile_background'] = 'Slika';
$string['tile_background_color'] = 'Boja pozadine';
$string['tile_background_help'] = 'Prikazane slike bit će kvadratne pa preporučujemo da prenesete kvadratnu sliku. Neke približne veličine: mala 150×150, srednja 200×200, velika 350×350. Prihvaćene vrste slika su .jpg, .png, .gif i .svg.';
$string['tile_description'] = 'Opis';
$string['tile_gallery_background'] = 'Slike';
$string['tile_gallery_background_help'] = 'Ako je odabrano više slika, pozadinska slika će se slučajnim odabirom mijenjati između dostupnih slika, u intervalima određenim u postavkama intervala. Prikazane slike bit će kvadratne pa preporučujemo da prenesete kvadratnu sliku. Neke približne veličine: mala 150×150, srednja 200×200, velika 350×350. Prihvaćene vrste slika su .jpg, .png, .gif i .svg.';
$string['tile_position'] = 'Položaj pločice';
$string['tile_rules_show'] = 'Definirajte pristup prema pravilima pločica';
$string['tilerules_title'] = 'Prilagođena pravila';
$string['tile_shape'] = 'Oblik elementa';
$string['tile_size'] = 'Veličina pločica';
$string['tile_title'] = 'naziv';
$string['tile_types'] = 'Vrsta pločica';
$string['top_heading'] = 'Vrh';
$string['top_tile_name'] = 'Oznaka vrha';
$string['totara_featured_links:addinstance'] = 'Dodajte novi blok Istaknutih poveznica';
$string['totara_featured_links:edit'] = 'Uredite pločice u bloku';
$string['totara_featured_links:myaddinstance'] = 'Na stranicu dodajte novi blok Istaknute poveznice';
$string['url_title'] = 'URL';
$string['url_title_help'] = 'URL-ovi mogu biti puna imena (http://www.sitename.com), djelomična imena, (sitename.com) ili lokalni (za adrese na ovoj stranici Totara). Lokalni URL-ovi moraju početi crticom ( / ), na taj način osiguravate da poveznica radi ako se promijeni URL stranice. Kada se koristi, lokalnom URL-i će biti dodana adresa web-stranice.';
$string['visibility_custom'] = 'Primjeni pravila';
$string['visibility_edit'] = 'Uredi vidljivost';
$string['visibility_form_title'] = 'Uređivanje vidljivosti pločice {$a}';
$string['visibility_hide'] = 'Skriveno za sve';
$string['visibility_label'] = 'Pristup';
$string['visibility_menu_title'] = 'Vidljivost';
$string['visibility_menu_title_sr-only'] = 'Uredite vidljivost za pločicu {$a}';
$string['visibility_show'] = 'Vidljivo svima';
