<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mathslib', language 'hr', branch 'MOODLE_33_STABLE'
 *
 * @package   mathslib
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anunexpectederroroccured'] = 'došlo je do neočekivane pogreške';
$string['cannotassigntoconstant'] = 'nije moguće dodijeliti konstantu \'{$a}\'';
$string['cannotredefinebuiltinfunction'] = 'nije moguće redefinirati ugrađenu funkciju \'{$a}()\'';
$string['divisionbyzero'] = 'dijeljenje nulom';
$string['expectingaclosingbracket'] = 'očekivala se zatvorena zagrada';
$string['illegalcharactergeneral'] = 'nedopušten znak \'{$a}\'';
$string['illegalcharacterunderscore'] = 'nedopušten znak \'_\'';
$string['implicitmultiplicationnotallowed'] = 'očekivao se operator, implicitno množenje nije dopušteno.';
$string['internalerror'] = 'interna pogreška';
$string['operatorlacksoperand'] = 'operator \'{$a}\' nema operand';
$string['undefinedvariable'] = 'nedefinirana varijabla \'{$a}\'';
$string['undefinedvariableinfunctiondefinition'] = 'neodređena varijabla \'{$a}\' u definiciji funkcije';
$string['unexpectedclosingbracket'] = 'neočekivana zatvorena zagrada';
$string['unexpectedcomma'] = 'neočekivani zarez';
$string['unexpectedoperator'] = 'neočekivani operator \'{$a}\'';
$string['wrongnumberofarguments'] = 'pogrešan broj argumenata, (dano ih je {$a->given}, a očekivano je {$a->expected})';
