<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'hr', branch 'MOODLE_33_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioextensions'] = 'Audio: {$a}';
$string['defaultheight'] = 'Zadana visina';
$string['defaultheightdesc'] = 'Visina medijskog reproduktora u slučaju kad visina nije navedena i reproduktor ne može odrediti stvarnu visinu medijske datoteke.';
$string['defaultwidth'] = 'Zadana širina';
$string['defaultwidthdesc'] = 'Širina medijskog reproduktora u slučaju kad širina nije navedena i reproduktor ne može odrediti stvarnu širinu medijske datoteke.';
$string['extensions'] = 'Proširenja: {$a}';
$string['legacyheading'] = 'Legacy media playeri';
$string['legacyheading_desc'] = 'Ovi oblici datoteka nisu preporučeni za uporabu, obično se koriste u intranet instalacija sa klijentima upravljanim s jedne točke.';
$string['managemediaplayers'] = 'Upravljaj reproduktorima multimedije';
$string['mediaformats'] = 'Dostupni reproduktori';
$string['mediaformats_desc'] = 'Kada su reproduktori omogućeni, medijske datoteke mogu biti ugrađene pomoću filtra za multimedijske dodatke (ako je omogućeno) ili pomoću datoteke ili resursa URL-a. Ako ovo nije omogućeno, ti formati nisu ugrađeni i korisnici mogu preuzeti ili pratiti poveznice na te resurse.

U onim slučajevima kada dva reproduktora podržavaju isti format, omogućavanje oba povećava kompatibilnosti na različitim uređajima kao što su mobilni telefoni. Moguće je dodatno povećati kompatibilnost pružanjem više datoteka u različitim formatima za jedan audio ili video zapis.';
$string['mediasettings'] = 'Ugradnja multimedije';
$string['supports'] = 'Podržava';
$string['videoextensions'] = 'Video: {$a}';
