<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'hr', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_essay
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Dopusti privitke';
$string['attachmentsoptional'] = 'Prilozi su po izboru';
$string['attachmentsrequired'] = 'Privici su obavezni';
$string['attachmentsrequired_help'] = 'Ova opcija određuje minimalni broj privitaka koji su potrebni za odgovor koji se smatra prikladnim za ocjenjivanje.';
$string['formateditor'] = 'HTML uređivač';
$string['formateditorfilepicker'] = 'HTML editor s alatom za odabir datoteka';
$string['formatmonospaced'] = 'Običan tekst, font jednake širine slova';
$string['formatnoinline'] = 'Nema umetnutog teksta';
$string['formatplain'] = 'Običan tekst';
$string['graderinfo'] = 'Informacija za ocjenjivače';
$string['graderinfoheader'] = 'Informacije o ocjenjivaču';
$string['mustattach'] = 'Ako odaberete "bez inline teksta" ili odgovori nisu obavezni, morate dopustiti barem jedan privitak.';
$string['mustrequire'] = 'Ako odaberete "bez inline teksta" ili odgovori nisu obavezni, morate zahtijevati barem jedan privitak.';
$string['mustrequirefewer'] = 'Ne možete zahtijevati više privitaka nego što ih dopuštate.';
$string['nlines'] = '{$a} redaka';
$string['pluginname'] = 'Esej';
$string['pluginnameadding'] = 'Dodavanje esejskog pitanja';
$string['pluginnameediting'] = 'Uređivanje esejskog pitanja';
$string['pluginname_help'] = 'Ova vrsta pitanja omogućava unos odgovora u obliku nekoliko rečenica ili odlomaka (što može uključivati i slikovnu datoteku). Esejsko pitanje nastavnik ocjenjuje/boduje ručno.';
$string['pluginnamesummary'] = 'Ova vrsta pitanja omogućava unos nekoliko rečenica ili odlomaka koji se onda ocjenjuju ručno.';
$string['responsefieldlines'] = 'Veličina polja za unos';
$string['responseformat'] = 'Oblik odgovora';
$string['responseisrequired'] = 'Zahtijevati od polaznika unos teksta';
$string['responsenotrequired'] = 'Unos teksta je opcionalno';
$string['responseoptions'] = 'Opcije odgovora';
$string['responserequired'] = 'Zahtjevan tekst';
$string['responsetemplate'] = 'Predložak za odgovor';
$string['responsetemplateheader'] = 'Predložak odgovora';
$string['responsetemplate_help'] = 'Svaki ovdje napisani tekst bit će prikazan u polju za odgovor prilikom novog pokušaja odgovaranja na pitanje.';
