<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'hr', branch 't11-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Adresa';
$string['allsignupcustomfields'] = 'Sva prilagodljiva polja z aprijavu';
$string['approvaltype'] = 'Vrsta odobrenja';
$string['audit'] = 'Revizija';
$string['bookedby'] = 'Rezervirano od strane';
$string['building'] = 'Zgrada';
$string['cancellationdate'] = 'Datum otkazivanja';
$string['cancellationreason'] = 'Razlog otkazivanja';
$string['cancelled'] = 'Otkazano';
$string['coursedelivery'] = 'Izvođenje tečaja';
$string['createdby'] = 'Akcija izvedena od strane';
$string['currentorg'] = 'Korisnikova trenutna organizacija';
$string['currentpos'] = 'Trenutna pozicija korisnika';
$string['discountcode'] = 'Kod s popustom';
$string['discountcost'] = 'Kod s popustom';
$string['endtime'] = 'Vrijeme završetka';
$string['facilitator'] = 'Moderator';
$string['ftfname'] = 'Ime seminara';
$string['ftfnamelink'] = 'Ime seminara (link do stranice događaja)';
$string['normalcost'] = 'Normalna cijena';
$string['numattendees'] = 'Broj sudionika';
$string['pilot'] = 'Pilot';
$string['reserved'] = 'Rezervirano';
$string['room'] = 'Soba';
$string['roomcapacity'] = 'Kapacitet sobe';
$string['roomdescription'] = 'Opis sobe';
$string['roomname'] = 'Naziv sobe';
$string['selectanevent'] = 'Da biste vidjeli izvješće, prvo odaberite događaj iz stupca Broj sudionika u sljedećem izvješću.';
$string['selectaneventheading'] = 'Izvješće sudionika na sesiji';
$string['selectedpositionedit'] = 'Odaberite ime pozicije (kada je ova opcija uljučena)';
$string['sesscapacity'] = 'Najveći broj rezervacija za događaj';
$string['sessdate'] = 'Početak sesije';
$string['sessdatefinish'] = 'Završetak sesije';
$string['sessdatelink'] = 'Početak sesije (povezano do aktivnosti)';
$string['sessdetails'] = 'Detalji o događaju';
$string['sessduration'] = 'Trajanje događaja';
$string['sessfinish'] = 'Vrijeme završetka događaja';
$string['sessionrole'] = 'Događaj {$a}';
$string['sessionrolelink'] = 'Sesija {$a} (povezana do profila)';
$string['sessionroles'] = 'Uloga događaja';
$string['sessionx'] = 'Događaj {$a}';
$string['sesslocation'] = 'Lekcije sesije';
$string['sessname'] = 'Naziv događaja';
$string['sessroom'] = 'Soba sesije';
$string['sessstart'] = 'Vrijeme početka događaja';
$string['sessvenue'] = 'Mjesto održavanja sesije';
$string['signupenddate'] = 'Datum početka prijave';
$string['signupperiod'] = 'Razdoblje prijave';
$string['signupstartdate'] = 'Datum početka prijave';
$string['sourcetitle'] = 'Upis seminara';
$string['starttime'] = 'Vrijeme početka';
$string['status'] = 'Status';
$string['thedate'] = 'Sesija';
$string['timeofsignup'] = 'Vrijeme prijave';
$string['type_approver'] = 'Odobravatelj';
$string['type_asset'] = 'Imovina';
$string['type_date'] = 'Datum';
$string['type_facetoface'] = 'Seminar';
$string['type_facetoface_asset'] = 'Prilagodljiva polja za imovinu';
$string['type_facetoface_cancellation'] = 'Prilagodljiva polja otkazivanja korisnika';
$string['type_facetoface_room'] = 'Soba';
$string['type_facetoface_session'] = 'Prilagodljiva polja za događaj';
$string['type_facetoface_sessioncancel'] = 'Prilagodljiva polja otkazivanja događaja';
$string['type_facetoface_signup'] = 'Prilagodljivo polje za prijavu';
$string['type_role'] = 'Uloga';
$string['type_room'] = 'Soba';
$string['type_session'] = 'Događaj';
$string['type_status'] = 'Status';
$string['user'] = 'Korisnik';
$string['usernote'] = 'Opomjene korisnika';
