<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'hr', branch 't11-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = 'sve potrebno';
$string['anyrequired'] = 'bilo koji potreban';
$string['certificationcompletionedit'] = 'Uređivanje završavanja certifikacije';
$string['certificationcompletionnoedit'] = 'Ne možete uređivati ovaj zapis certifikata o završetku';
$string['checkcoursecompletions'] = 'Provjerite završavanje tečajeva';
$string['completionchangessaved'] = 'Spremljene su promjene završetaka';
$string['completionchangeuser'] = 'Za korisnika, posljedice tih promjena su:';
$string['completioneditor:editcoursecompletion'] = 'Može uređivati podatke korisnika o završetku tečaja';
$string['completionfilterbycourse'] = 'Filtriraj po tečaju: {$a}';
$string['completionfilterbyuser'] = 'Filtriraj po korisniku: {$a}';
$string['completionofcoursex'] = 'Završetak tečaja: {$a}';
$string['completionprobleminformation'] = 'Informacije';
$string['completionrecordcountproblem'] = 'Zapisi s poteškoćama: {$a}';
$string['completionrecordcounttotal'] = 'Ukupno zapisa: {$a}';
$string['completionsforuserin'] = 'Zapisi o završavanju za {$a->user} u {$a->object}';
$string['completionswithproblems'] = 'Zapisi o završavanju s poteškoćama';
$string['completionupdatecancelled'] = 'Ažuriranje završetka je otkazano';
$string['count'] = 'Broj';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Kriteriji završetka tečaja';
$string['coursecompletioncriteriaandmodules'] = 'Kriteriji i aktivnosti';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Završi ako je aktivnost završena';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Završi ako je "Status aktivnosti" završen i nije neupješan';
$string['coursecompletioncriteriastatus'] = 'Kriteriji statusa';
$string['coursecompletioncriteriatimecompleted'] = 'Vrijeme kriterija je završeno';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Završeno je kopiranje iz vremena aktivnosti';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Kopirano iz "Završeno vrijeme aktivnosti" ako nije neupješno';
$string['coursecompletioncurrent'] = 'Trenutni završetak';
$string['coursecompletioncurrentrecord'] = 'Trenutačni zapisnik o završetku tečaja';
$string['coursecompletiondelete'] = 'Sigurno želite obrisati evidenciju završetka ovog tečaja? Ovo se ne može poništiti. Sačuvat će se povezani zapisi, kriteriji, aktivnost i povijest podataka završetka.';
$string['coursecompletiondeleted'] = 'Obrisani su podaci o završetku za ovog korisnika u ovom tečaju';
$string['coursecompletiondoesntexist'] = 'Korisnik nema trenutni zapis za završetak tečaja.';
$string['coursecompletionedit'] = 'Uredi završetak tečaja';
$string['coursecompletioneditor'] = 'Uređivač završetaka';
$string['coursecompletiongrade'] = 'Ocjena';
$string['coursecompletionhistory'] = 'Povijest završetka tečaja';
$string['coursecompletionhistoryadd'] = 'Dodaj povijest';
$string['coursecompletionhistorydelete'] = 'Briši povijest završetaka';
$string['coursecompletionhistorydeleted'] = 'Povijest završetaka tečaja izbrisana';
$string['coursecompletionhistoryedit'] = 'Uredi povijest';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Završetak aktivnosti';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Način uređivanja';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Koristi završetak aktivnosti';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Koristite zasebne podatke o završetcima';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'Tečaj nema aktivnosti';
$string['coursecompletionmodulestatus'] = 'Status aktivnosti';
$string['coursecompletionmoduletimecompleted'] = 'Završeno vrijeme aktivnosti';
$string['coursecompletionorphanedcritcompldelete'] = 'Izbriši nepovezane kriterije završetka';
$string['coursecompletionorphanedcritcompldeleted'] = 'Izbrisani su nepovezani kriteriji završetka';
$string['coursecompletionorphanedcritcompls'] = 'Nepovezani kriterije završetka tečaja';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Ti zapisi ne bi trebali postojati. Kriteriji za završavanje tečaja na koje se vežu više ne postoje. Možda ćete moći identificirati kriterije za završetak tečaja kojima su ti zapisi pripadali pretraživanjem CCCCID-a u Dnevniku transakcija. Ako se kriteriji za završavanje tečaja na koje su se odnosili ponovno dodaju na završetak tečaja, ti se zapisi neće automatski uskladiti s njima. Zbog tih razloga ti se zapisi trebaju izbrisati.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Nepoznato';
$string['coursecompletionprogsandcerts'] = 'Povezani programi i certifikati';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'RPL ocjena (%)';
$string['coursecompletionsaveconfirm'] = 'Promjena zapisa o završetku može dovesti do promjena u završetku tečaja, stanju završetka drugih aktivnosti, uvjetnog pristupa i na bilo kojem drugom sustavu koji ovisi o statusu izvršenja korisnika ili ga prati.';
$string['coursecompletionstatus'] = 'Status završetka tečaja';
$string['coursecompletionstatus_help'] = 'Odaberite status korisnikovog tečaja. Opcije u nastavku mogu se mijenjati ili ograničiti ovisno o izboru.';
$string['coursecompletiontimecompleted'] = 'Vrijeme završetka';
$string['coursecompletiontimeenrolled'] = 'Vrijeme upisa';
$string['coursecompletiontimestarted'] = 'Vrijeme početka';
$string['coursecompletionviewed'] = 'Pregledano';
$string['coursemembership'] = 'Članstvo u tečaju';
$string['cronautomatic'] = 'Cron / Automatski';
$string['deletecoursecompletion'] = 'Obriši postojeću evidenciju o završetku tečaja';
$string['edit'] = 'Uredi';
$string['error:impossibledatasubmitted'] = 'Podneseni podaci nisu važeći i ne mogu se obrađivati';
$string['error:info_unknowncombination'] = 'Nema posebnih informacija vezanih uz ovu pogrešku ili određenu kombinaciju pogrešaka. Možda je riječ o kombinaciji drugih objašnjivih pogrešaka. Zapisi mogu biti popravljeni ručno, ali treba paziti da odaberete ispravno rješenje. Trebalo bi podnijeti prijavu podršci Totare ako postoji mnogo slučajeva ili ako se često pojavljuju.';
$string['fixconfirmone'] = '<p>Jeste li sigurni da želite odabranu ispravku primijeniti na ovaj zapis završavanja?</p><p>Akcija će biti zapisana, ali ne može se automatski poništiti.</p>';
$string['fixconfirmsome'] = '<p>Jeste li sigurni da želite odabranu ispravku primijeniti na <strong> sve zapise o završavanju na ovom popisu </strong>?</p><p>Ako neki zapisi trebaju biti popravljeni nekom drugom metodom (npr. nekim drugim popravkom ili ručno) tada biste trebali odabrati <strong>Ne</strong>.</p><p>Radnja će biti zabilježena za svaki zapis o završavanju, ali ne može se poništiti automatski.</p>';
$string['fixconfirmtitle'] = 'Potvrdi automatsko popravljanje zapisa';
$string['hasproblem'] = 'Postoji li problem?';
$string['history'] = 'Povijest';
$string['invalidstatus'] = 'Nevažeći - odaberite valjani status';
$string['notapplicable'] = 'Nije primjenjivo';
$string['notapplicableshort'] = 'N/A';
$string['notenrolled'] = 'Ovaj korisnik više nije prijavljen na ovaj tečaj';
$string['overview'] = 'Pregled';
$string['pluginname'] = 'Uređivač završetaka';
$string['problem'] = 'Problem';
$string['progorcerttimecompleted'] = 'Vrijeme završetka ili certifikata';
$string['programcompletionedit'] = 'Uredi završavanje programa';
$string['programcompletionnoedit'] = 'Ne možete uređivati ovaj zapis završetka programa';
$string['transactiondatetime'] = 'Datum / vrijeme';
$string['transactions'] = 'Transakcije';
$string['transactionuser'] = 'Promjena je napravljena od strane';
$string['unknown'] = 'Nepoznato';
