<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'hr', branch 't11-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Dostupno';
$string['currentsetup'] = 'Trenutna postavka';
$string['description'] = 'Okus konfiguracije: {$a}';
$string['disabled'] = 'Onesposobljeno';
$string['enforceflavour'] = 'Provodite trenutni okus';
$string['features'] = 'Napredne postavke';
$string['flavouroverview'] = 'Pregled funkcije';
$string['helpabout'] = 'O {$a}';
$string['off'] = 'Isključite';
$string['on'] = 'Uključite';
$string['pluginname'] = 'Okusi';
$string['setting_core_audiencevisibility'] = 'Vidljivost koja temelji na publici';
$string['setting_core_audiencevisibility_desc'] = 'Vidljivost, koja temelji na publici omogućuje vam, da ograničite katalog tako da učenici vide samo tečajeve, programe i certifikacije, koji se primjenjuju samo za publike u koje su upisani.';
$string['setting_core_enableappraisals'] = 'Ispiti';
$string['setting_core_enableappraisals_desc'] = 'Online ispiti su prilagodljivi obrasci, koje izrađuju administratori stranice da bi omogućili učenicima, menadžerima, menadžerima menadžera i ocjenjivačima da odgovore na pitanja i pregledaju rad ućenika na putu ka ciljevima i komponentama plana učenja.';
$string['setting_core_enablebadges'] = 'Značke';
$string['setting_core_enablebadges_desc'] = 'Otvorene značke su digitalni certifikati koji se dodjeljuju učenicima ručno ili automatski, na temelju aktivnosti i završetka tečaja.';
$string['setting_core_enablecertifications'] = 'Certifikacije';
$string['setting_core_enablecertifications_desc'] = 'Certifikacije omogućuju sekvenčan pristup tečajevima, provođenje preduvjeta i od učenika zahtijevaju obnovu certifikacije preko polaganja tečajeva na temelju rasporeda.';
$string['setting_core_enablecompetencies'] = 'Kompetencije';
$string['setting_core_enablecompetencies_desc'] = 'Totara kompetencije omogućuju, da administratori stranice definiraju znanja i vještine, koje učenici moraju ispuniti. Kompetencije isto tako omogućuju menadžerima ocjenjivanje uspješnosti osoblja.';
$string['setting_core_enablecourserpl'] = 'Zapis o prethodnom učenju';
$string['setting_core_enablecourserpl_desc'] = 'Zapis o prethodnom učenju, omogućuje učenicima da vide svoju povijest unutar Totare, uključujući tečajeve, kompetencije, programe i certifikacije, kojima su bili dodijeljeni.';
$string['setting_core_enablefeedback360'] = '360 povratna informacija';
$string['setting_core_enablefeedback360_desc'] = '360 ° povratna informacija pruža mehanizam za pojedinačne korisnike, da prime povratne informacije o svom napretku iz svoje grupe.';
$string['setting_core_enableglobalrestrictions'] = 'Ograničenja u odnosu na izvješće';
$string['setting_core_enableglobalrestrictions_desc'] = 'Globalna ograničenja u odnosu na izvješće  omogućuju korišćenje pravila u izvješćima, što ograničava rezultate izvješća tako, da ih mogu videti samo oni kojima pripadaju.';
$string['setting_core_enablegoals'] = 'Ciljevi';
$string['setting_core_enablegoals_desc'] = 'Ciljevi omogućuju organizaciji da definira ključna područja za osoblje, koje osoblje mora ostvariti tijekom cijele godine. Ciljevi mogu biti automatski dodijeljeni, na temelju organizacije, pozicije ili publike, koja članu osoblja pripada, ili se mogu dodijeliti pojedincu. Tako njihov menadžer može pratit proces njihovog završavanja.';
$string['setting_core_enablelearningplans'] = 'Planovi učenja';
$string['setting_core_enablelearningplans_desc'] = 'Planovi učenja su personalizirani razvojni putevi, koji omogućuju učenicima i njihovim menadžerima za dodijele i prate napretk učenika u tečajevima, kompetencijama, ciljevima i programima.';
$string['setting_core_enablemyteam'] = 'Tim';
$string['setting_core_enablemyteam_desc'] = 'Timska nadzorna ploča omogućuje upraviteljima da gledaju svoja izravna izvješća za pristup korisničkim profilima, instruktorskoj obuci, planovima učenja, evidencijama i opcijama upravljanja uspješnošću.';
$string['setting_core_enablepositions'] = 'Pozicije';
$string['setting_core_enablepositions_desc'] = 'Hijerarhije pozicija, omogućuju vam postavljanje pozicije učenika u sistem, što omogućuje automatsku dodijelu učenja i kompetencija, kao i filtriranje izvješća';
$string['setting_core_enableprograms'] = 'Programi';
$string['setting_core_enableprograms_desc'] = 'Programi omogućuju sekvenčan pristup tečajevima, provođenje preduvjeta i omogućuju učenicima automatsku dodjeljuju na temelju postojećih podataka, kao što su njihove pozicije, organizacije ili publike.';
$string['setting_core_enablereportcaching'] = 'Predmemorisanje izvješća';
$string['setting_core_enablereportcaching_desc'] = 'Opis predmemorisanja izvješća';
$string['setting_core_enableteam'] = 'Moj tim';
$string['setting_core_enableteam_desc'] = 'Timska nadzorna ploča omogućuje upraviteljima da gledaju svoja izravna izvješća za pristup korisničkim profilima, instruktorskoj obuci, planovima učenja, evidencijama i opcijama upravljanja uspješnošću.';
$string['setting_core_enabletotaradashboard'] = 'Nadzorna ploča';
$string['setting_core_enabletotaradashboard_desc'] = 'Nadzorne ploče omogućuju administratorima da dizajniraju različite mogućnosti sučelja, do kojih korisnik dostupa, tjekom prijave na Totaru, tako da su prikazane funkcije i izvješća nadzorne ploče prikladne za korisnika.';
$string['setting_core_enhancedcatalog'] = 'Povećan katalog tečaja';
$string['setting_core_enhancedcatalog_desc'] = 'Povećan katalog tečaja, omogućuje administratorima stranice, da odluče, koji informacije i filteri će se prikazati  učenicima, kada budu tražili specifične tečajeve, programe i certifikacije.';
$string['setting_core_feature_audiencemanagement'] = 'Upravljanje publikom';
$string['setting_core_feature_audiencemanagement_desc'] = 'Upravljanje publikom, omogućuje vam da izradite sklopove pravila za dinamično grupiranje korisnika za automatsku dodjelu učenja, dodjelu uloga, vidljivost tečaja, pristup nadzornoj ploči i opcije izbornika.';
$string['setting_core_feature_facetoface'] = 'Seminarske aktivnosti';
$string['setting_core_feature_facetoface_desc'] = 'Seminarska aktivnost prati obuke, koje vodi instruktor, omogućuje učenicima izbor događaja i registraciju, primanje  automatskih obavijesti i prikaz budućih i prošlih rezervacija na njihovom kalendaru. Instruktori mogu registrirati učenike, pogledati/ispisati popis registracija i pratiti prisutnosti na događaju.';
$string['setting_core_feature_organisationalhierarchy'] = 'Organizacijske hijerarhije';
$string['setting_core_feature_organisationalhierarchy_desc'] = 'Organizacijske hijerarhije omogućuju vam, da definirate regije, odjele i timove, koje čine vašu organizaciju, da bi mogli automatizirati dodijelu učenja i filtriranje izvješća.';
$string['setting_core_feature_reportbuilder'] = 'Graditelj izvješća';
$string['setting_core_feature_reportbuilder_desc'] = 'Graditelj izvješća, omogućuje administratorima stranice da izrađuju i uređuju izvješća i određivanje dostupnosti korisnicima na temelju njihove uloge. Korisnici mogu videti podatke izvješća, mogu da filtriraju i spremaju upite, izvoze podatake i određuju raspored automatskog slanja podataka izvješća putem e-pošte.';
$string['settinglocked'] = 'Ova postavka je zaključana';
$string['unavailable'] = 'Nedostupano';
$string['unknown'] = 'Nepoznato';
