<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'hr', branch 't11-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Apstaktna metoda {$a} je pozvana - mora se izvestiti';
$string['access'] = 'Pristup';
$string['accessbyrole'] = 'Ograničite pristup na osnovu uloge';
$string['accesscontrols'] = 'Kontrole za pristup';
$string['accessiblereportsonly'] = 'Samo izvješća dostupna pregledniku izvješća';
$string['actions'] = 'Radnje';
$string['activateglobalrestriction'] = 'Aktivirajte';
$string['activeglobalrestriction'] = 'Aktivno';
$string['activeglobalrestriction_help'] = 'Ova opcija određuje da li je ovo ograničenje aktivano ili ne. Neaktivna ograničenja su zanemarena.';
$string['activeonly'] = 'Samo aktivni korisnici';
$string['activeuser'] = 'Aktivno';
$string['activities'] = 'Aktivnosti';
$string['activitygroupdesc'] = 'Aktivnostne grupe omogućuju vam, da definiranje sklopove aktivnosti za svrhu zvještavanja na nivou cjele stranice.';
$string['activitygroupingx'] = 'Grupiranje aktivnosti \'{$a}\'';
$string['activitygroupnotfound'] = 'Aktivnostne grupe nije moguće pronaći';
$string['activitygroups'] = 'Aktivnostne grupe';
$string['add'] = 'Dodajte';
$string['addanewscheduledreport'] = 'Dodajte novo planirano izvješće na popis:';
$string['addanothercolumn'] = 'Dodajte još jedan stupac ...';
$string['addanotherfilter'] = 'Dodajte još jedan filtrer ...';
$string['addanothersearchcolumn'] = 'Dodajte još jednan stupac za pretraživanje ...';
$string['addbadges'] = 'Dodajte značke';
$string['addcohorts'] = 'Dodajte publiku';
$string['addedscheduledreport'] = 'Dodajte novo planirano izvješće';
$string['addexternalemail'] = 'Dodajte e-mail';
$string['addnewscheduled'] = 'Dodajte planirano';
$string['addscheduledreport'] = 'Dodajte planirano izvješće';
$string['addsystemusers'] = 'Dodajte sistemske korisnike';
$string['advanced'] = 'Napredno?';
$string['advancedcolumnheading'] = 'Agregacija ili grupiranje';
$string['advancedgroupaggregate'] = 'Agregacija';
$string['advancedgrouptimedate'] = 'Vrijeme i datum (vremenska zona DB poslužitelja)';
$string['aggregatetypeavg_heading'] = 'Prosjek {$a}';
$string['aggregatetypeavg_name'] = 'Prosjek';
$string['aggregatetypecountany_heading'] = 'Brojati od {$a}';
$string['aggregatetypecountany_name'] = 'Brojati';
$string['aggregatetypecountdistinct_heading'] = 'Brojati jedinstvene vrijednosti {$a}';
$string['aggregatetypecountdistinct_name'] = 'Brojati jedinstvene';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Vrijednosti odvojene zarezom bez duplikata';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Vrijednosti odvojene zarezom';
$string['aggregatetypemaximum_heading'] = 'Maksimalna vrijednost od {$a}';
$string['aggregatetypemaximum_name'] = 'Maksimum';
$string['aggregatetypeminimum_heading'] = 'Minimalna vrijednost od {$a}';
$string['aggregatetypeminimum_name'] = 'Minimum';
$string['aggregatetypepercent_heading'] = 'Postotak {$a}';
$string['aggregatetypepercent_name'] = 'Postotak';
$string['aggregatetypestddev_heading'] = 'Standardna devijacija od {$a}';
$string['aggregatetypestddev_name'] = 'Standardna devijacija';
$string['aggregatetypesum_heading'] = 'Iznos (suma) od {$a}';
$string['aggregatetypesum_name'] = 'Iznos';
$string['alldata'] = 'Svi podaci';
$string['allembeddedreports'] = 'Sva ugrađena izvješća';
$string['allofthefollowing'] = 'Sve od navedenog';
$string['allowtotalcount'] = 'Dopustite izvješćima da pokažu ukupni broj';
$string['allowtotalcount_desc'] = 'Kada je omogućeno, izvješća Generatora izvješća mogu se konfigurirati tako da prikazuju ukupan broj zapisa prije nego što se primijene filtri. Imajte na umu da dobivanje ovog broja može biti skup postupak, a zbog potreba za očuvanjem performansi preporučujemo vam da ovu postavku ostavite isključenom.';
$string['allreports'] = 'Sva izvješća';
$string['allrestrictions'] = '&laquo; Sva ograničenja';
$string['allscheduledreports'] = 'Sva zakazana izvješća';
$string['alluserreports'] = 'Sva korisnička izvješća';
$string['and'] = 'i';
$string['anycontext'] = 'Korisnici mogu imati ulogu u bilo kojem kontekstu';
$string['anyofthefollowing'] = 'Bilo koje od slijedećih';
$string['anyrole'] = 'Bilo koja uloga';
$string['ascending'] = 'Rastući (A do Ž, 1 do 9)';
$string['assigned'] = 'Dodijeljeno';
$string['assignedactivities'] = 'Dodijeljene aktivnosti';
$string['assignedanyrole'] = 'Dodijeljena bilo koja uloga';
$string['assignedgroups'] = 'Dodijeljene grupe';
$string['assignedrole'] = 'Dodijeljena uloga \'{$a->role}\'';
$string['assignedusers'] = 'Dodijeljeni korisnici';
$string['assigngroup'] = 'Dodjelite grupu ograničenju';
$string['assigngrouprecord'] = 'Dodjelite zapise u odnosu na ograničenja';
$string['assigngroupuser'] = 'Dodjelite oraničene korisnike';
$string['at'] = 'na';
$string['audiences'] = 'Ciljane skupine';
$string['audiencevisibility'] = 'Vidljivost publike';
$string['audiencevisibilitydisabled'] = 'Vidljivost publike (nije primjenjivo)';
$string['backtoallgroups'] = 'Povratak na sve grupe';
$string['badcolumns'] = 'Nevažeći stupci';
$string['badcolumnsdesc'] = 'Sljedeći stupci su uključeni u ovom izvješću, ali ne postoje u izvoru izvješća. To se može dogoditi ako je izvor promjenjen na disku nakon izrade izvješća. Da biste riješili, obnovite prethodnu izvornu datoteku, ili izbršite stupce iz ovog izvješća.';
$string['baseactivity'] = 'Osnovna aktivnost';
$string['basedon'] = 'Grupa na temelju';
$string['baseitem'] = 'Osnovna stavka';
$string['baseitemdesc'] = 'Agregirani podaci dostupni za ovu grupu se temelje na pitanja u aktivnosti " <a href="{$a->url}">{$a->activity}</a> \'.';
$string['both'] = 'Oba';
$string['bydateenable'] = 'Prikažite zapise, koji temelje na datumu zapisa';
$string['bytrainerenable'] = 'Prikažite zapise u odnosu na instruktora';
$string['byuserenable'] = 'Prikažite zapise u odnosu na korisnika';
$string['cache'] = 'Omogućite predmemoriziranje izvješća';
$string['cachedef_rb_ignored_embedded'] = 'Program za izradu izvještaja je ignorirao ugrađenu predmemoriju izvještaja';
$string['cachedef_rb_ignored_sources'] = 'Program za izradu izvještaja je ignorirao predmemoriju izvora izvještaja';
$string['cachedef_rb_source_directories'] = 'Predmemorija putanje direktorija izvornog kôda generatora izvješća';
$string['cachegenfail'] = 'Posljednji pokušaj za generiranje predmemorije nije uspjelo. Molimo pokušajte ponovo kasnije.';
$string['cachegenstarted'] = 'Izrada predmemorije je počela u {$a}. Ovaj proces može potrajati nekoliko minuta.';
$string['cachenow'] = 'Izradite Sada';
$string['cachenow_help'] = 'Ako je odabrano **Izradite sada **, onda će predmemorija za izvješće izraditi se odmah nakon slanja obrasca.';
$string['cachenow_title'] = 'Predmemorija izvješća';
$string['cachepending'] = '{$a} postoje promjene u konfiguraciji ovog izvješća, koje još nisu potvrđene. Izvješće će se ažurirati sljedeći put kada se izvješće izradi.';
$string['cannotviewembedded'] = 'Ugrađenim izvješćima se može pristupiti samo preko njihovih ugrađenih url';
$string['category'] = 'Kategorija';
$string['changeglobalrestriction'] = 'promijenite';
$string['chooseapp'] = 'Odaberite ocjenjivača ...';
$string['chooseappplural'] = 'Odaberite ocjenjivača';
$string['choosecatplural'] = 'Izaberite kategorije';
$string['choosecomp'] = 'Odaberite kompetenciju ...';
$string['choosecompplural'] = 'Odaberite kompetencije';
$string['chooseman'] = 'Odaberite Manadžera ...';
$string['choosemanplural'] = 'Odaberite Menadžere';
$string['chooseorg'] = 'Odaberite organizaciju...';
$string['chooseorgplural'] = 'Odaberite organizacije';
$string['choosepos'] = 'Odaberite poziciju ...';
$string['chooseposplural'] = 'Odaberite pozicije';
$string['chooserestrictiondesc'] = 'Imate pristup zapisima koji pripadaju većem broju grupa korisnika. Odaberite koje grupe zapisa želite pokazati tijekom pregledavanja izvješća:';
$string['chooserestrictiontitle'] = 'Pregled zapisa za:';
$string['chooserole'] = 'Odabir uloge...';
$string['clearform'] = 'Počistite';
$string['clone'] = 'Duplicirajte';
$string['clonecompleted'] = 'Zapisi su uspješno duplicirani';
$string['clonedescrhtml'] = 'Izvješće "{$a->origname}" bit će duplicirano kao "{$a->clonename}", uključujući sljedeća svojstva: {$a->properties}';
$string['clonefailed'] = 'Ne možete napraviti kopiju izvješća';
$string['clonenamepattern'] = 'Duplikat {$a}';
$string['clonereport'] = 'Izvješće o dupliciranju';
$string['clonereportaccessreset'] = 'Svojstva u odnosu na prisutnost bit će resetirana na zadane vrijednosti sistema za duplikat ugrađenog izvješća';
$string['clonereportaccesswarning'] = 'Upozorenje: Sadržaj izvješća i postavke za pristup  mogu se promijeniti prilikom kopiranja ugrađenog izvješća, jer će sadržaj i postavke za pristup, dodane od strane ugrađene stranice, bit  izgubljene.';
$string['clonereportcolumns'] = 'Stupci izvješća';
$string['clonereportfilters'] = 'Filtreri izvješća';
$string['clonereportgraph'] = 'Postavke izvješća za grafikon i agregaciju';
$string['clonereportsearchcolumns'] = 'Stupci izvješća za pretraživanje teksta';
$string['clonereportsettings'] = 'Postavke izvješća';
$string['column'] = 'Stupac';
$string['column_deleted'] = 'Stupac je obrisan';
$string['column_moved'] = 'Stupac je preseljen';
$string['columns'] = 'Stupci';
$string['columns_updated'] = 'Stupci su ažurirani';
$string['column_vis_updated'] = 'Vidljivost stupaca ažurirana';
$string['competency_evidence'] = 'Dokazi u odnosu na kopetence';
$string['completedorgenable'] = 'Prikažite završene zapise u korisnikovoj organizaciji';
$string['configenablereportcaching'] = 'Ovo će omogućiti administratorima konfiguraciju predmemorisanja izvješća';
$string['confirmcoldelete'] = 'Jeste li sigurni da želite obrisati ovaj stupac?';
$string['confirmcolumndelete'] = 'Jeste li sigurni da želite obrisati ovaj stupac?';
$string['confirmdeletereport'] = 'Potvrdi brisanje';
$string['confirmdeleterestriction'] = 'Jeste li sigurni da želite obrisati ovo ograničenje? Svi podaci o ograničenju će se izgubiti.';
$string['confirmdeleterestrictionheader'] = 'Potvrdite brisanje "{$a}" ograničenja';
$string['confirmfilterdelete'] = 'Jeste li sigurni da želite izbrisati ovaj filter?';
$string['confirmfilterdelete_grid_enabled'] = '(omogućena opcija "Ograničenje početnog prikaza u svim izvješćima generatora izvješća" više se neće primjenjivati)';
$string['confirmfilterdelete_rid_enabled'] = 'Jeste li sigurni? Uklanjanje svih filtara znači da će se ovo izvješće automatski prikazati na učitavanju stranice {$a}.';
$string['confirmrecord'] = 'Potvrdite {$a}';
$string['confirmreloadreport'] = 'Potvrdi ponovno postavljanje';
$string['confirmsearchcolumndelete'] = 'Jeste li sigurni da želite izbrisati ovaj stupac za pretraživanje?';
$string['content'] = 'Sadržaj';
$string['contentclassnotexist'] = 'Sadržaj razreda {$a} ne postoji';
$string['contentcontrols'] = 'Postavke vezane za sadržaj';
$string['contentdesc_orgbelow'] = 'Korisnikova trenutna organizacija je ispod "{$a}" u jednoj od njihovih poslovnih dužnosti';
$string['contentdesc_orgboth'] = 'Korisnikova trenutna organizacija je jednaka ili ispod "{$a}" u jednoj od njihovih poslovnih dužnosti';
$string['contentdesc_orgequal'] = 'Korisnikova trenutna organizacija je jednaka "{$a}" u jednoj od njihovih poslovnih dužnosti';
$string['contentdesc_posbelow'] = 'Korisnikova trenutna pozicija je ispod "{$a}" u jednoj od njihovih poslovnih dužnosti';
$string['contentdesc_posboth'] = 'Korisnikova trenutna pozicija je jednaka ili ispod "{$a}" u jednoj od njihovih poslovnih dužnosti';
$string['contentdesc_posequal'] = 'Korisnikova trenutna pozicija je jednaka ili ispod "{$a}" u jednoj od njihovih poslovnih dužnosti';
$string['contentdesc_userdirect'] = '{$a->field} izvješća izravno korisniku "{$a->user}" u jednoj od njihovih poslovnih dužnosti';
$string['contentdesc_userindirect'] = '{$a->field} izvješća  neizravno korisniku "{$a->user}" u jednoj od njihovih poslovnih dužnosti';
$string['contentdesc_userown'] = '{$a->field} je "{$a->user}"';
$string['contentdesc_usertemp'] = '{$a->field} privemeno izvještava korisniku "{$a->user}" u jednoj od njihovih poslovnih dužnosti';
$string['context'] = 'Kontekst';
$string['couldnotsortjoinlist'] = 'Pridružitveni popis (join list) nje bilo moguće urediti. Izvor ili sadrži kružne ovisnosti ili se navezuje na nepostojeći spoj';
$string['coursecategory'] = 'Kategorija tečaja';
$string['coursecategoryid'] = 'Identifikacija kategorije tečaja';
$string['coursecategoryidnumber'] = 'Identifikacioni broj kategorije tečaja';
$string['coursecategorylinked'] = 'Kategorija tečaja (povetana do kategorije)';
$string['coursecategorylinkedicon'] = 'Kategorija tečaja (povezana do kategorije sa ikonom)';
$string['coursecategorymultichoice'] = 'Kategorija tečaja (više mogućnosti za izbor)';
$string['coursecompletedon'] = 'Tečaj završen {$a}';
$string['course_completion'] = 'Stupanj završetka tečaja';
$string['coursedatecreated'] = 'Kreiran je datum tečaja';
$string['courseenddate'] = 'Datum završetka';
$string['courseenrolavailable'] = 'Otvoren upis';
$string['courseenrolledincohort'] = 'Tečaj upiše publika';
$string['courseenroltype'] = 'Vrsta upis';
$string['courseenroltypes'] = 'Vrste upisa';
$string['courseexpandlink'] = 'Ime kursa (širi detalje)';
$string['courseicon'] = 'Ikona kursa';
$string['courseid'] = 'Identifikacija tečaja';
$string['courseidnumber'] = 'Identifikacioni broj tečaja';
$string['courselanguage'] = 'Jezik tečaja';
$string['coursemultiitem'] = 'Tečaj (više-elementarni)';
$string['coursemultiitemchoose'] = 'Izdaberite tečajeve';
$string['coursename'] = 'Ime tečaja';
$string['coursenameandsummary'] = 'Ime tečaja i sažetak';
$string['coursenamelinked'] = 'Ime tečaja (povezano do stranice tečaja)';
$string['coursenamelinkedicon'] = 'Naziv tečaja (povezano do stranice kursa sa ikonom)';
$string['coursenotset'] = 'Tečaj nije postavljen';
$string['courseprogress'] = 'Napredak';
$string['courseshortname'] = 'Kratko ime tečaja';
$string['coursestartdate'] = 'Datum počeka tečaja';
$string['coursestatuscomplete'] = 'Vi ste završili ovaj tečaj';
$string['coursestatusenrolled'] = 'Trenutačno ste upisani na ovaj tečaj';
$string['coursestatusnotenrolled'] = 'Trenutačno niste upisani na ovaj tečaj';
$string['coursesummary'] = 'Sažetak tečaja';
$string['coursetype'] = 'Vrsta tečaja';
$string['coursetypeicon'] = 'Vrsta';
$string['coursevisible'] = 'Tečaj je vidljiv';
$string['coursevisibledisabled'] = 'Tečaj je vidljiv (ne može se kosistiti)';
$string['createasavedsearch'] = 'Izradite spremljeno pretraživanje';
$string['createreport'] = 'Izrada izvješća';
$string['csvformat'] = 'CSV format';
$string['currentfinancial'] = 'Tekuća financijska godina';
$string['currentorg'] = 'Korisnikova trenutačna organizacija';
$string['currentorgenable'] = 'Prikažite zapise osoblja u korisnikovoj organizaciji';
$string['currentpos'] = 'Trenutačni pozicija korisnika';
$string['currentposenable'] = 'Prikažite zapise osoblja u korisnikovoj poziciji';
$string['currentsearchparams'] = 'Postavke za spremanje';
$string['customiseheading'] = 'Prilagodite naslov';
$string['customisename'] = 'Prilagodite naziv polja';
$string['daily'] = 'Dnevno';
$string['data'] = 'Podaci';
$string['dateafter'] = 'Nakon {$a}';
$string['datebefore'] = 'Prije {$a}';
$string['datebetween'] = '{$a->from} do {$a->to}';
$string['dateisbetween'] = 'je između danas i';
$string['datelabelisafter'] = '{$a->label} je nakon {$a->after}';
$string['datelabelisafterandnotset'] = '{$a->label} je nakon {$a->after} i sadrži datume koji su prazni';
$string['datelabelisbefore'] = '{$a->label} je prije {$a->before}';
$string['datelabelisbeforeandnotset'] = '{$a->label} je prije {$a->before} i sadrži datume koji su prazni';
$string['datelabelisbetween'] = '{$a->label} je između {$a->after} i {$a->before}';
$string['datelabelisbetweenandnotset'] = '{$a->label} je između {$a->after} i {$a->before} i sadrži datume koji su prazni';
$string['datelabelisdaysafter'] = '{$a->label} je nakon današnjeg datuma i prije {$a->daysafter}';
$string['datelabelisdaysafterandnotset'] = '{$a->label} je nakon današnjeg datuma i prije {$a->daysafter} i uključuje datume koji nisu postavljeni';
$string['datelabelisdaysbefore'] = '{$a->label} je prije današnjeg dana i nakon {$a->daysbefore}.';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} je prije današnjeg dana i nakon {$a->daysbefore} i uključuje datume koji nisu postavljeni';
$string['datelabelisdaysbetween'] = '{$a->label} je nakon {$a->daysbefore} i prije {$a->daysafter}';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} je nakon {$a->daysbefore} i prije {$a->daysafter} i uključuje datume koji nisu postavljeni';
$string['datelabelnotset'] = 'Zapisi o datumima su prazni';
$string['datenotset'] = 'prikaz praznih zapisa o datumu';
$string['deactivateglobalrestriction'] = 'Deaktivirajte';
$string['defaultsortcolumn'] = 'Zadani stupac';
$string['defaultsortorder'] = 'Zadani redoslijed';
$string['delete'] = 'Izbrišite';
$string['deletecheckschedulereport'] = 'Jeste li sigurni da želite izbrisati planirano izvješće \'{$a}\'?';
$string['deletedescrhtml'] = 'Izvješće "{$a}" bit će u potpunosti izbrisano.';
$string['deletedonly'] = 'Samo izbrisani korisnici';
$string['deletedscheduledreport'] = 'Uspješno izbrisano planirano izvješće "{$a} \'';
$string['deleteduser'] = 'Obrisano';
$string['deleterecord'] = 'Izbriši {$a}';
$string['deletereport'] = 'Prijavite izbrisano';
$string['deletescheduledreport'] = 'Brisanje paniranog izvješća?';
$string['descending'] = 'Opadajući (Ž do A, od 9 do 1)';
$string['disabled'] = 'Onemogućeno?';
$string['duration_hours_minutes'] = '{$a->hours}u {$a->minutes}m';
$string['editingsavedsearch'] = 'Uređivanje spremljenih pretraživanja';
$string['editrecord'] = 'Uredi {$a}';
$string['editreport'] = 'Uredite izvješće \'{$a}\'';
$string['editrestriction'] = 'Uredite ograničenje \'{$a}\'';
$string['editscheduledreport'] = 'Uredite planirano izvješće';
$string['editthisreport'] = 'Uredite ovo izvješće';
$string['emailexternaluserisonthelist'] = 'Ova e-pošta je već na popisu vanjskih korisnika';
$string['emailexternalusers'] = 'E-pošta vanjskih korisnika';
$string['emailexternalusers_help'] = 'Vanjski primatelji; dodajte jednu po jednu adresu e-pošte';
$string['embedded'] = 'Ugrađeno';
$string['embeddedaccessnotes'] = '<strong>Upozorenje:</strong> Ugrađena izvješća mogu imati vlastiti pristup ograničenja, vazano za pristup, koja se mogu koristiti na stranici, u kojoj su ugrađeni. Mogu zanemariti postavke u nastavku, ili mogu ih i koristiti kao svoja vlastita ograničenja.';
$string['embeddedcontentnotes'] = '<strong>Upozorenje:</strong> Ugrađena izvješća mogu imati dodatna ograničenja sadržaja, koja se dodaju preko <em>ugrađenih parametara.</em> To može dodatno ograničiti sadržaj koji je prikazan u izvješću';
$string['embeddedreports'] = 'Ugrađena izvješća';
$string['enableglobalrestrictions'] = 'Omogućite ograničenja u odnosu na izvješća';
$string['enableglobalrestrictions_desc'] = 'Globalna ograničenja vezana za izvješća korisnika su namjenjena ograničavanju vidljivosti sadržaja izvješća u graditelju izvješća. Ova opcija vam omogućuje detaljnu kontrolu nad: koji zapisi su vidljivi korisnicima, koji gledaju izvješća u gaditelju izvješća, a to postavka može puno utjecati na izvršenje';
$string['enablereportcaching'] = 'Omogućite predmemorisanje izvješća';
$string['enablereportgraphs'] = 'Omogućite grafikon u graditelju izvješća';
$string['enablereportgraphsinfo'] = 'Ova opcija vam omogućuje, da:
 omogućite (prikažite) ili onemogućite  grafikon u graditelju izvješća na ovoj stranici.

* Ako je odabero Prikažite, sve funkcije koje se odnose na grafikon u graditelju izvješća bit će vidljive i dostupane.

 * Ako je odaberano Onemogućite, funkcije vezane za grafikon u graditelju izvješća neće bit dostupne.';
$string['enrol'] = 'Upišite';
$string['enrolledcoursecohortids'] = 'Upisane identifikacije publike tečaja';
$string['enrolledprogramcohortids'] = 'Upisane identifikacije publike programa';
$string['enrolusing'] = 'Upišite s - {$a}';
$string['error:addscheduledreport'] = 'Pogreška prilikom dodavanja novog planiranog izvješća';
$string['error:allowedscheduledrecipients'] = 'Potrebna je barem jedna opcija za primatelje zakazanih izvještaja.';
$string['error:bad_sesskey'] = 'Došlo je do pogreške, jer je ključ sesije ne odgovara';
$string['error:cachenotfound'] = 'Ne možete očistiti predmemoriju. Ukazuje da je već čisto.';
$string['error:columnextranameid'] = 'Dodatno polje stupca \'{$a}\' ne smije biti imenovano "id"';
$string['error:columnnameid'] = 'Ime polja \'{$a}\' ne smije biti "id"';
$string['error:column_not_deleted'] = 'Došlo je do problema prilikom brisanja ovog stupaca';
$string['error:column_not_moved'] = 'Došlo je do problema prilikom premeštanja ovog stupaca';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Opcija stupca vrste "{$a->type}" i vrijednost "{$a->value}" nije pronađen u izvoru "{$a->source}"';
$string['error:columns_not_updated'] = 'Došlo je do problema prilikom ažuriranja ovog stupaca';
$string['error:column_vis_not_updated'] = 'Vidljivost stupaca ne može se ažurirati';
$string['error:couldnotcreatenewreport'] = 'Ne možete stvoriti novo izvješće';
$string['error:couldnotgenerateembeddedreport'] = 'Došlo je do problema koje stvara to izvješće';
$string['error:couldnotsavesearch'] = 'Ne možete spremiti pretragu';
$string['error:couldnotupdateglobalsettings'] = 'Došlo je do pogreške prilikom ažuriranja globalnih postavki';
$string['error:couldnotupdatereport'] = 'Nije moguće ažurirati izvješće';
$string['error:creatingembeddedrecord'] = 'Pogreška pri izradi ugrađenog zapisa: {$a}';
$string['error:emailrequired'] = 'Najmanje jedan primatelj ili e-adresa je potrebna za korišćenje izabrane izvozne opcije';
$string['error:emptyexportfilesystempath'] = 'Ako ste omogućili izvoz u sistemu datoteka, trebate odrediti put sistema datoteka.';
$string['error:failedtoremovetempfile'] = 'Izvozne datoteke o privremenom izvješću nije moguće ukloniti';
$string['error:filter_not_deleted'] = 'Došlo je do problema prilikom brisanja ovog filtera';
$string['error:filter_not_moved'] = 'Došlo je do problema prilikom premeštanja ovog filtera';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Opciju filtera vrste  "{$a->type}" i vrijednosti "{$a->value}" nije moguće pronaći u izvoru "{$a->source}"';
$string['error:filters_not_updated'] = 'Došlo je do problema prilikom ažuriranja filtera';
$string['error:fusion_oauthnotsupported'] = 'Skupni izvoz s upotrebom OAuth nije podržan';
$string['error:globalrestrictionrequired'] = 'Morate odabrati barem jedno ograničenje.';
$string['error:graphdeleteseries'] = 'Ovaj je stupac izvor podataka za generiranje grafikona. Izbrišite prvi stupac ispod kartice Grafikon.';
$string['error:graphisnotvalid'] = 'Postavke grafikona izvješća nisu važeće, pregledajte ih.';
$string['error:grouphasreports'] = 'Ne možete izbrisati grupu koja se koristi za izvješća.';
$string['error:groupnotcreated'] = 'Grupa nije mogla biti stvorena';
$string['error:groupnotcreatedinitfail'] = 'Grupa nije mogla biti stvorena - nije uspjelo učitavanje tabele!';
$string['error:groupnotcreatedpreproc'] = 'Grupa nije mogla biti stvorena - predprocesor nije pronađen!';
$string['error:groupnotdeleted'] = 'Grupa nije mogla biti izbrisana';
$string['error:invaliddate'] = 'Molimo, unesite ispravan datum ili vremenski raspon';
$string['error:invalidreportid'] = 'Neispravna identifikacija izvješća';
$string['error:invalidreportscheduleid'] = 'Neispravna identifikacija planiranog izvješća';
$string['error:invalidsavedsearchid'] = 'Neispravna identifikacija spremljenog pretraživanja';
$string['error:invalidsourceforfilter'] = 'Filtar se ne može koristiti s izvorom izvješća.';
$string['error:invaliduserid'] = 'Neispravna identifikacija korisnika';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Spoj za filter vrste "{$a->type}" i vrijednosti "{$a->value}" nije pronađen u izvoru "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Spoj za stupove vrste "{$a->type}" i vrijednosti "{$a->value}" nije pronađen u izvoru "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'Združeno ime "{$a->join}" sadrži ovisnost "{$a->dependency}" koja ne postoji u pridružitvenom popisu (joinlist) za izvor "{$a->source}"';
$string['error:joinxisreservediny'] = 'Združeno ime "{$a->join}" u izvoru "{$a->source}" je rezervirane riječi, koju koristi SQL. Molimo preimenovati spoj';
$string['error:joinxusedmorethanonceiny'] = 'Združeno ime "{$a->join}" je korišćeno više od jednom u izvoru "{$a->source}"';
$string['error:missingdependencytable'] = 'U izvoru izvješća {$a->source}, nedostaje ovisnostna tabela u pridružitvenom popisu (joinlist): {$a->join}!';
$string['error:mustselectsource'] = 'Morate odabrati izvor za izvješće';
$string['error:nocolumns'] = 'Nisu pronađeni stupaci. Pitajte svog razvojnog programera da izvoru doda opcije stupaca na \'{$a}\'.';
$string['error:nocolumnsdefined'] = 'Nema definiranih stupaca za ovo izvješće. Pitajte administratora da doda nekoliko stupaca.';
$string['error:nocontentrestrictions'] = 'Nema dostupnih ograničenja sadržaja za ovaj izvor. Za korištenje ograničenja, pitajte svog razvojnog programera da doda potreban kod u \'{$a}\' izvor.';
$string['error:nographseries'] = 'Nepostoje pogodni stupci za izgradnju grafikona. Ovo izvješću morate dodati nekoliko stupaca s numeričkim podacima ili postavite "Vrstu grafikona" na "Ništa".';
$string['error:nopdf'] = 'Plugin za PDf nije pronađen';
$string['error:norolesfound'] = 'Nema pronađenih uloga';
$string['error:nosavedsearches'] = 'Ovo izvješće još uvijek nema nikakvih spremljenih pretraživanja';
$string['error:nosources'] = 'Nema pronađenih izvora. Morate imati barem jedan izvor, prije nego što želite dodati izvješća. Pitajte svog razvojnog programera,kako bi vam dodao potrebne datoteke u kodbazu (codebase).';
$string['error:nosvg'] = 'SVG nije podržan';
$string['error:notapathexportfilesystempath'] = 'Navedeni sistemski put do datoteke sadrži znakove koji nisu valjani.';
$string['error:notdirexportfilesystempath'] = 'Navedeni sistemski put do datoteke ne postoji ili nije mapa';
$string['error:notwriteableexportfilesystempath'] = 'Navedeni sistemski put do datoteke ne može se pisati';
$string['error:problemobtainingcachedreportdata'] = 'Došlo je do problema prilikom dobivanja podataka iz predmemorije za ovo izvješće. To bi moglo biti zbog regeneracije predmemorije. Molimo, pokušajte ponovno. Ako problem i dalje postoji, onemogućite predmemoriju za ovo izvješće. <br /><br /> {$a}';
$string['error:problemobtainingreportdata'] = 'Došlo je do problema prilikom dobivanja podataka za ovo izvješće: {$a}';
$string['error:processfile'] = 'Nije moguće stvoriti procesne datoteke (process file). Molimo, pokušajte kasnije.';
$string['error:propertyxmustbesetiny'] = 'Svojstvo "{$a->property}" mora biti postavljeno u razredu "{$a->class}"';
$string['error:reportcacheinitialize'] = 'Predmemorija je onemogućena u ovom izvješću';
$string['error:reportgraphsdisabled'] = 'Grafikoni u graditelju izvješća  nisu omogućeni na ovoj stranici';
$string['error:reporturlnotset'] = 'Url sojstvo za izvješće {$a} ne dostaje, molimo posavetujete se sa svojim razvojnim programerom  za provjeru koda';
$string['error:savedsearchnotdeleted'] = 'Spremljeno pretraživanje nije moglo biti izbrisano';
$string['error:unknownbuttonclicked'] = 'Nepoznati gumb kliknut';
$string['error:updatescheduledreport'] = 'Pogreška pri ažuriranju laniranog izvješća';
$string['eventreportcloned'] = 'Prijavite dupliciranje';
$string['eventreportcreated'] = 'Izvješće izrađeno';
$string['eventreportdeleted'] = 'Izvješće izbrisano';
$string['eventreportexported'] = 'Izvješće izvoženo';
$string['eventreportupdated'] = 'Izvješće ažurirano';
$string['eventreportviewed'] = 'Izvješće pogledano';
$string['eventscheduledreportcreated'] = 'Zakazani izvještaj je kreiran';
$string['eventscheduledreportdeleted'] = 'Zakazani izvještaj je obrisan';
$string['eventscheduledreportupdated'] = 'Zakazani izvještaj je ažuriran';
$string['excelformat'] = 'Excel format';
$string['excludetags'] = 'Isključite zapise s oznakom';
$string['export'] = 'Izvozite';
$string['exportas'] = 'Izvozite kao';
$string['exportcsv'] = 'Izvozite u CVS formatu';
$string['exportfilesystemoptions'] = 'Izvozite opcije';
$string['exportfilesystempath'] = 'Put za izvoz datoteke';
$string['exportfilesystempath_help'] = 'Apsolutna sistemska put do datoteke - do mape, u koju se može pisati i izvoziti i spremati izvjšća.

 ** Upozorenje! ** Obezbedite da postavite pravilan sistemski put, ako želite izvoziti izvješća u datotečni sistem.';
$string['exportfusion'] = 'Izvozite u Google Fusion';
$string['exportods'] = 'Izvozite u ODS formatu';
$string['exportoptions'] = 'Opcije za izvozni format';
$string['exportpdf_landscape'] = 'Izvozite u PDF formatu (ležeće)';
$string['exportpdf_mramlimitexceeded'] = 'Napomena: granica Ram memorije je premašena! Vjerojatno je izvezeno izvješće  preveliko, jer zauzimaju skoro {$a} MB RAM memorije. Molimo, razmislite o smanjenju veličine izvješća, primjenom filtera ili podjelite  izvješće u nekoliko datoteka.';
$string['exportpdf_portrait'] = 'Izvozite u PDF formatu (uspravno)';
$string['exportproblem'] = 'Došlo je do problema s preuzimanjem datoteka';
$string['exporttoemail'] = 'Planirano izvješće pošaljite po e-pošti';
$string['exporttoemailandsave'] = 'Spremite planirano izvješće i pošaljite ga po e-pošti';
$string['exporttoemailandsaveshort'] = 'E-pošta i datoteka';
$string['exporttoemailshort'] = 'E-pošta';
$string['exporttofilesystem'] = 'Izvozite u datotečni sistem';
$string['exporttofilesystemenable'] = 'Omogućite izvoz u datototećni sistem';
$string['exporttosave'] = 'Spremite planirano izvješće samo u datotečni sistem';
$string['exporttosaveshort'] = 'Datoteka';
$string['exportxls'] = 'Izvozite u Excel formatu';
$string['externalemail'] = 'Vanjska e-poštna adresa za dodati';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter () extra sql bi trebali koristiti parametre s imenom';
$string['filter'] = 'Filter';
$string['filter_assetavailable'] = 'Dostupno između';
$string['filter_assetavailable_help'] = 'Ovaj filter vam omogućuje da pronađete sredstva koja su na raspolaganju za sesiju, uz navođenje datum početka i završetka sesije.';
$string['filterby'] = 'Filtrirati po';
$string['filtercheckboxallno'] = 'Sve vrijednosti "Ne"';
$string['filtercheckboxallyes'] = 'Sve vrijednosti "Da"';
$string['filtercheckboxanyno'] = 'Bilo koja vrijednost "Ne"';
$string['filtercheckboxanyyes'] = 'Bilo koja vrijednost "Da"';
$string['filtercontains'] = 'Bilo koji od odabranih';
$string['filtercontainsnot'] = 'Ni jedan od odabranih';
$string['filterdeleted'] = 'Filter izbrisan';
$string['filterequals'] = 'Sve od odabranih';
$string['filterequalsnot'] = 'Ne svih od odabranih';
$string['filtermoved'] = 'Fillter se premešten';
$string['filternameformatincorrect'] = 'get_filter_joins (): ime formata filtera je netočno. " Query snippets " su možda umetnuli karakter u vidu crtice.';
$string['filter_roomavailable'] = 'Dostupno između';
$string['filter_roomavailable_help'] = 'Ovaj filter vam omogućuje da pronađete prostore koji su na raspolaganju za sesiju, uz navođenje datum početka i završetka sesije.';
$string['filters'] = 'Filteri';
$string['filters_updated'] = 'Filteri ažurirani';
$string['financialyear'] = 'Početak financijske godine';
$string['financialyeardaystart'] = 'Početak dana finansijske godine';
$string['financialyearmonthstart'] = 'Početak mjeseca finansijske godine';
$string['format'] = 'Format';
$string['general'] = 'Općenito';
$string['generalperformancesettings'] = 'Opće postavke performansi';
$string['globalinitialdisplay'] = 'Ograničite početni prikaz u svim izvješćima sastavljača izvješća';
$string['globalinitialdisplay_desc'] = 'Kada je omogućeno, svi korisnički sastavljeni izvještaji s jednim ili više filtara neće se prikazivati automatski nakon učitavanja stranice. To poboljšava performanse izbjegavanjem prikaza neželjenih izvješća. Napomena: Izviješća bez zadanih filtara će se prikazivati automatski.';
$string['globalinitialdisplay_enabled'] = 'Omogućena je postavka „Ograniči početni prikaz u svim izvješćima sastavljača izvješća“.';
$string['globalrestriction'] = 'Globalna ograničenja za izvješće';
$string['globalrestrictiondefault'] = 'Omogućite globalna ograničenja u novim korisničkim izvješćima';
$string['globalrestrictiondefault_desc'] = 'Ako je ovo uključeno, sva novostvorena korisnička izvješća će imati omogućena globalna ograničenja za izvješće.';
$string['globalrestrictiondescription'] = 'Globalna ograničenja za izvješća su omogućena odvojeno za svako izvješće u kartici Sadržaj izvješća. Administrator može konfigurirati, ako se globalna ograničenja za izvješća automatski omoguće u svim novim izvješćima.';
$string['globalrestriction_help'] = 'Navedite ako je globalno ograničenje za izvješća omogućeno u ovom izvješću.';
$string['globalrestrictionnew'] = 'Novo ograničenje';
$string['globalrestrictionnotsupported'] = 'Izvor izvješća, koji ne podržava globalna ograničenja za izvješća.';
$string['globalrestrictionrecordsperpage'] = 'Globalna ograničenja za izvješće - broj zapisa po stranici';
$string['globalrestrictionrecordsperpage_desc'] = 'Broj zapisa po stranici omogućuje vam definirati koliko zapisa će se prikazati na stranici izvješća.';
$string['globalrestrictions'] = 'Globalna ograničenja za izvješća - za izvješća u graditelju izvješća';
$string['globalsettings'] = 'Opće postavke';
$string['globalsettingsupdated'] = 'Globalne postavke ažurirane';
$string['gotofacetofacesettings'] = 'Za prikaz ovog izvještaja idite na aktivnost seminara i koristite poveznicu „Izvještaj o iskazanom interesu” u izborniku administratora „Administracija seminara”.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% da se završi)';
$string['graph'] = 'Grafikon';
$string['graphadvancedoptions'] = 'Napredne opcije';
$string['graphcategory'] = 'Kategorija';
$string['graphlegend'] = 'Legenda';
$string['graphmaxrecords'] = 'Maksimalni broj korištenih zapisa';
$string['graphnocategory'] = 'Numeriran';
$string['graphorientation'] = 'Orijentacija';
$string['graphorientationcolumn'] = 'Serije podataka u stupcima';
$string['graphorientation_help'] = 'Određuje kako su podaci za izgradnju grafikona intrepetirani u izvješću. Ako je odabrano "Serije podataka u stupcima", onda će graditelj izvješća tretirati stupce kao serija podataka. U većini slučajeva to je ono što želite. Ako je odabrano "Serije podataka u redovima", onda će graditelj izvješća tretirati svaku u stupcu kao zasebnu seriju podataka - redovi podataka će biti tretirane kao točke podataka. Najviše puta želite odabrati "Serije podataka u redovima", samo u primjeru, kada  imate više stupaca u svom izvješću nego redova.';
$string['graphorientationrow'] = 'Serije podataka u redovima';
$string['graphseries'] = 'Izvori podataka';
$string['graphseries_help'] = 'Odaberite jedan ili više stupac kao izvor podataka za grafikon. Samo stupci s kompatibilnim brojčanim podacima su uključeni.';
$string['graphsettings'] = 'Prilagođene postavke';
$string['graphsettings_help'] = 'Napredne postavke SGVGraph u PHP-u Ini formatu. Pogledajte <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a> <a/>za više informacija.</a>';
$string['graphstacked'] = 'Složeni';
$string['graphtype'] = 'Vrsta grafikona';
$string['graphtypearea'] = 'Područje';
$string['graphtypebar'] = 'Horizontalna traka';
$string['graphtypecolumn'] = 'Stupac';
$string['graphtype_help'] = 'Odaberite vrstu grafikona, za prikaz grafikona u izvješću, odaberite "Ništa" za uklanjanje grafikona iz izvješća.';
$string['graphtypeline'] = 'Crta';
$string['graphtypepie'] = 'Pita';
$string['graphtypescatter'] = 'Raspršite';
$string['graph_updated'] = 'Grafikon ažurirana';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Jeste li sigurni da želite obrisati ovu grupu?';
$string['groupcontents'] = 'Ova grupa trenutno sadrži {$a->count} povratnih aktivnosti označenih s <strong>\'{$a->tag}\'</strong> službenom oznakom:';
$string['groupdeleted'] = 'Grupa je izbrisana.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Funkcije za grupiranje \'{$a->groupfunc}\' ne postoje u polju vrste \'{$a->type}\' i vrijednosti \'{$a->$value}\'';
$string['groupname'] = 'Ime grupe';
$string['grouptag'] = 'Oznaka grupe';
$string['heading'] = 'Naslov';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Izbori u nastavku određuju koji se stupci pojavljuju u izvješću i kako su ti stupci označeni.';
$string['help:restrictionoptions'] = 'Okviri za izbor, u nastavku određuju, tko ima pristup ovom izvješću, a koje zapisi se mogu vidjeti. Ako nije odabrana ni jedna opcija, rezultati nisu vidljivi. Kliknite na ikonu za pomoć radi više informacija';
$string['hidden'] = 'Sakrijte u Moja izvješća';
$string['hiddencellvalue'] = '&lt;sakrivene&gt;';
$string['hide'] = 'Sakrite';
$string['hierarchyfiltermusthavetype'] = 'Hijerarhičan filter vrste "{$a->type}" i vrijednosti "{$a->value}" mora imati postavljen "hierarchytype" post u izvoru "{$a->source}"';
$string['includechildorgs'] = 'Uključite zapise iz organizacija-djete';
$string['includechildpos'] = 'Uključite zapise iz pozicije -djete';
$string['includeemptydates'] = 'Uključite zapis ako nedostaje datum';
$string['includerecordsfrom'] = 'Uključite zapise iz';
$string['includesessionroles'] = 'Pokaži uloge u događaju kada korisnik ima neku od odabranih uloga na događaju';
$string['includetags'] = 'Uključite zapise označene s';
$string['includetrainerrecords'] = 'Uključite zapise od pojedinačnih instruktora';
$string['includeuserrecords'] = 'Uključite zapise od pojedinačnih korisnika';
$string['initialdisplay'] = 'Ograničavanje početni prikaz';
$string['initialdisplay_disabled'] = 'Ova postavka nije dostupna kad nema omogućenih filtera';
$string['initialdisplay_error'] = 'Posljednji filter se ne može izbrisati, ako je početni prikaz ograničen';
$string['initialdisplay_heading'] = 'Postavke u odnosu na filtere izvodljivosti';
$string['initialdisplay_help'] = 'Ova postavka kontrolira, kakav će biti početni prikaz izvješća. Preporučuje se za veća izvješća, gdje ćete  filtrirati rezultate (npr. "sitelogs" tj. zapisi stranice). To povećava brzinu izvješća, omogućujući vam da primijenite filtre i tako prikažete samo rezultate, umjesto *svih* podataka.

**Onemogućeno**: izvješće će prikazati sve rezultate odmah *(zadano)*

**Omogućeno **: izvješće neće generirati rezultate sve dok se ne primjenjuje filtar ili pokrene prazno pretraživanje.';
$string['initialdisplay_pending'] = 'Molimo, primijenite filtar, da biste vidjeli rezultate ovog izvještaja ili pritisnite pretražite bez dodavanja filtra za pregled svih unosa';
$string['is'] = 'je';
$string['isaftertoday'] = 'dana nakon današnjeg (datum sastavljanja izvješća)';
$string['isbeforetoday'] = 'dana prije današnjeg (datum sastavljanja izvješća)';
$string['isbelow'] = 'ispod';
$string['isnotempty'] = 'nije prazno (NOt NULL)';
$string['isnotfound'] = 'nije pronađeno';
$string['isnt'] = 'nije';
$string['isnttaggedwith'] = 'nije označeno';
$string['isrelativetotoday'] = '(Datum izrade izvješća)';
$string['istaggedwith'] = 'je označeno s';
$string['jobassign_appraiser'] = 'Korisnikov ocjenjivač (i)';
$string['jobassign_children'] = 'Uključi djecu';
$string['jobassign_jobend'] = 'Datumi završetka korisnikovih poslova';
$string['jobassign_jobstart'] = 'Datumi početka korisnikovih poslova';
$string['jobassign_jobtitle'] = 'Nazivi korisnikovih poslova';
$string['jobassign_manager'] = 'Svi dodijeljeni menadžeri';
$string['jobassign_organisation'] = 'Sve dodijeljene organizacije';
$string['jobassign_position'] = 'Sve dodijeljene pozicije';
$string['joinnotinjoinlist'] = '\'{$a->join}\' nije na pridružitvenom popisu {$a->usage}';
$string['last30days'] = 'Posljednjih 30 dana';
$string['lastcached'] = 'Zadnje predmemorisano u {$a}';
$string['lastchecked'] = 'Posljednji datum procesiranja';
$string['lastfinancial'] = 'Prethodna financijska godina';
$string['lastlogin'] = 'Posljednja prijava';
$string['legacyreportlink'] = 'Tražite li izvornu verziju ovog izvješća? {$a->link_start}Možete je naći ovdje.{$a->link_end}';
$string['manageactivitygroups'] = 'Upravljanje aktivnosnim grupama';
$string['manageembeddedreports'] = 'Upravljaj ugrađenim izvješćima';
$string['manageglobalrestrictions'] = 'Globalna ograničenja za izvješća';
$string['managereports'] = 'Upravljanje izvješćima';
$string['managername'] = 'Ime menadžera';
$string['managesavedsearches'] = 'Upravljanje pretraživanjem';
$string['managescheduledreports'] = 'Upravljanje zakazanim izvještajima';
$string['manageuserreports'] = 'Upravljaj korisničkim izvješćima';
$string['missingsearchname'] = 'Nedostaje ime za pretraživanje';
$string['mnetnotsupported'] = 'Mnet više nije podržan';
$string['mnetuser'] = 'Mnet korisnik';
$string['monthly'] = 'Mjesečno';
$string['movedown'] = 'Pomicati prema dolje';
$string['moveup'] = 'Napredovati';
$string['myreports'] = 'Moja izvješća';
$string['name'] = 'Ime';
$string['name_help'] = 'Ovo ime će se koristiti za identifikaciju ograničenja vezana za izvješća.';
$string['newgroup'] = 'Izradite novu aktivnosnu grupu';
$string['newreport'] = 'Novo izvješće';
$string['newreportcreated'] = 'Novo izvješće je izrađeno. Kliknite postavke za uređivanje filtrera i stupaca';
$string['newrestriction'] = 'Izradite novo ograničenje';
$string['next30days'] = 'Sljedećih 30 dana';
$string['nice_time_unknown_timezone'] = 'Nepoznati vremenska zona';
$string['noactiverestrictionsbehaviour'] = 'Globalna ograničenja vezana za ponašanje za korisnike bez aktivnih ograničenja';
$string['noactiverestrictionsbehaviourall'] = 'Prikažite sve zapise';
$string['noactiverestrictionsbehaviour_desc'] = 'Određuje što će korisnici vidjeti, kada gledaju izvješće s omogućenim samo globalnim ograničenjima.';
$string['noactiverestrictionsbehaviournone'] = 'Ne prikažite ni jedan zapis';
$string['nocolumnsyet'] = 'Do sada još nije bilo izrađenih nikakvih stupaca - dodajte ih odabirom naziva stupca u donjem padajućem izborniku.';
$string['nocontentrestriction'] = 'Prikažite sve zapise';
$string['nodeletereport'] = 'Izvješće ne može biti izbrisano';
$string['noembeddedreports'] = 'Nema ugrađeni izvješća. Ugrađena izvješća su izvješća, koja su ugrađena direktno na stranicu. Obično ona su postavljena od strane vašeg razvojnog programera';
$string['noemptycols'] = 'Morate uključiti naziv stupca';
$string['nofilteraskdeveloper'] = 'Fitere nije bilo moguće pronaći. Posavetujte se sa svojim razvojnim programerom za dodavanje mogućnosti filtriranja na \'{$a}\' izvoru.';
$string['nofilteroptions'] = 'Ovaj filter nema mogućnosti za odabir';
$string['nofiltersetfortypewithvalue'] = 'get_field (): nema postavljenih filtera u "filteroptions" (opcije u odnosu na filtere) za vrstu \'{$a->type}\' s vrijednošću \'{$a->value}\'';
$string['nofiltersyet'] = 'Polja za pretraživanje još ujek nisu izrađena - dodajte ih s odabirom pojma za pretraživanje u padajućem izborniku u nastavku';
$string['noglobalrestrictionsfound'] = 'Nema globalnih ograničenja.';
$string['nogroups'] = 'Nema trenutno aktivnosnih grupa';
$string['noheadingcolumnsdefined'] = 'Nema određenih stupaca za naziv';
$string['noneselected'] = 'Ništa nije odabrano';
$string['nonglobalrestrictionsources'] = 'Upozorenje: izvori graditelja izvješća: {$a} ne podržavaju Globalna ograničenja. Razvojni programeri ovih izvora trebli bi ih ažurirati, da bi radili s "API-em" za Globalna Ograničenja.';
$string['nopermission'] = 'Nemate dozvolu za pregled ove stranice';
$string['norecordsinreport'] = 'Nema zapisa unutar ovog izvješća';
$string['norecordswithfilter'] = 'Ne postoje zapisi koji odgovaraju vašim odabranim kriterijima';
$string['noreloadreport'] = 'Postavke za izvješća nije moguće resetirati';
$string['norepeatcols'] = 'Isti stupac ne možete uključiti više nego jednom';
$string['norepeatfilters'] = 'Isti filter ne možete uključiti više nego jednom';
$string['noreports'] = 'Nema izrađenih izvješća. Izvješća možete izraditi koristećenjem donjeg obrazca.';
$string['noreportscount'] = 'Ni jedno izvješća ne koristi ovu grupu';
$string['norestriction'] = 'Svi korisnici mogu vidjeti ovo izvješće';
$string['norestrictionsfound'] = 'Nisu pronađena ograničenja. Pitajte svog razvojnog programera da doda ograničenja na /totara/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noroleselected'] = 'Nije odabrana niti jedna uloga';
$string['noscheduledreports'] = 'Nema planiranih izvješća';
$string['nosearchcolumnsaskdeveloper'] = 'Stupce za pretraživanje nije bilo moguće pronaći. Pitajte svog razvojnog programera da doda tekstovna i duga tekstovna polja da bi bila na volju za pretraživanje u izvoru \'{$a}\'.';
$string['nosearchcolumnsyet'] = 'Stupaci za pretraživanje još nisu dodani- dodajte ih odabirom stupca u donjem padajućem izborniku.';
$string['noshortnameorid'] = 'Nevažeća identifikacija izvježća ili nevažeće kratko ime';
$string['notags'] = 'Službene oznake ne postoje. Morate stvoriti jednu ili više službenih oznaka na kojima će temeljiti vaše grupe.';
$string['notassigned'] = 'Nije dodijeljeno';
$string['notassignedanyrole'] = 'Nije dodijeljena niti jedna uloga';
$string['notassignedrole'] = 'Nedodijeljena uloga \'{$a->role}\'';
$string['notcached'] = 'Još nije u predmemoriji';
$string['notspecified'] = 'Nije specificirano';
$string['notyetchecked'] = 'još nije obrađeno';
$string['nouserreports'] = 'Nemate nikakva izvješća. Pristup do izvješća postavlja administrator vaše web-stranice. Ako ste očekivali, da ćete vidjeti izvješće, zamolite administratora, da provjeri dozvole za pristupa u odnosu na izvješće.';
$string['numcolumns'] = 'Broj stupaca';
$string['numfilters'] = 'Broj filtara';
$string['numresponses'] = '{$a} odziv (i).';
$string['numsaved'] = 'Broj spremljenih pretraživanja';
$string['numscheduled'] = 'Broj zakazanih izvješća';
$string['occurredafter'] = 'pojavilo se nakon';
$string['occurredbefore'] = 'pojavilo se prije';
$string['occurredprevfinancialyear'] = 'dogodilo se u prethodnoj financijskoj godini';
$string['occurredthisfinancialyear'] = 'dogodilo se u ovoj financijskoj godini';
$string['odsformat'] = 'ODS format';
$string['on'] = 'na';
$string['onlydisplayrecordsfor'] = 'Prikažite samo zapise za';
$string['onthe'] = 'na';
$string['options'] = 'Opcije';
$string['or'] = 'ili';
$string['organisationframework'] = 'Okvir korisnikove organizacije';
$string['organisationframeworkdescription'] = 'Opis okvira korisnikove organizacije';
$string['organisationframeworkid'] = 'Identifikacija okvira korisnikove organizacije';
$string['organisationframeworkidnumber'] = 'Identifikacioni broj okvira korisnikove organizacije';
$string['organisationtype'] = 'Vrsta korisnikove organizacije';
$string['organisationtypeid'] = 'Identifikacija vrste korisnikove organizacije';
$string['orsuborg'] = '(Ili  pod - organizacijom)';
$string['orsubpos'] = '(Ili pod - položaj)';
$string['otherrecipient:audiences'] = 'Ciljana skupina: {$a}';
$string['otherrecipient:emailexternalusers'] = 'Vanjska e-pošta: {$a}';
$string['otherrecipients'] = 'Ostali primatelji';
$string['otherrecipient:systemusers'] = 'Korisnik: {$a}';
$string['pdffont'] = 'izvozn font za PDF';
$string['pdffont_help'] = 'Pri izvozu izvješća u PDF formatu iz graditelja izvješća  ako je odabrana primjerna zadana opcija, Totara će izabrati font koji je primjeran korisnikovom jeziku.';
$string['pdflandscapeformat'] = 'PDF format (vodoravni)';
$string['pdf_landscapeformat'] = 'pdf format (ležeće)';
$string['pdfportraitformat'] = 'PDF format (okomiti)';
$string['pdf_portraitformat'] = 'pdf format (uspravno)';
$string['performance'] = 'Izvođenje';
$string['pluginadministration'] = 'Administracija graditelja izvješća';
$string['pluginname'] = 'Graditelj izvješća';
$string['posenddate'] = 'Datum završetka korisnikove poslovne dužnosti';
$string['positionframework'] = 'Okvir korisnikove pozicije';
$string['positionframeworkdescription'] = 'Opis okvira korisnikove pozicije';
$string['positionframeworkid'] = 'Identifikacija okvira korisnikove pozicije';
$string['positionframeworkidnumber'] = 'Identifikacijski broj okvira korisnikove pozicije';
$string['positiontype'] = 'Vrsta korisnikove pozicije';
$string['positiontypeid'] = 'Identifikacija vrste korisnikove pozicije';
$string['posstartdate'] = 'Datum početka korisnikove poslovne dužnosti';
$string['preprocessgrouptask'] = 'Predobradite grupu izvješća';
$string['processscheduledtask'] = 'Generiranje planirana izvješća';
$string['programenrolledincohort'] = 'Program je upisan od strane publike';
$string['publicallyavailable'] = 'Omogućite prikaz drugim korisnicima';
$string['publicsearch'] = 'Je li potraga javna?';
$string['records'] = 'Zapisi';
$string['recordsperpage'] = 'Broj zapisa po stranici';
$string['recordstoview'] = 'Pogledajte zapise, koji su vezani s';
$string['recordstoviewdescription'] = 'Izvješća će prikazati samo zapise, koji su vezani s korisnicima, koji su određeni u kartici "Pogledajte zapise, koji su vezani s".';
$string['refreshcachetask'] = 'Osvježi predmemoriju izvješća';
$string['refreshdataforthisgroup'] = 'Osvježi podatke za ovu grupu';
$string['reloadreport'] = 'Postavke u odnosu na izvješće su resetirana';
$string['report'] = 'Izvješće';
$string['reportaccess'] = 'Prijavite pristup';
$string['reportactions'] = 'Radnje';
$string['reportbuilder'] = 'Graditelj izvješća';
$string['reportbuilderaccessmode'] = 'Način pristupa';
$string['reportbuilderaccessmode_help'] = 'Postavke za pristup koriste se za odabir korisnika, koji mogu vidjeti izvješće.

**Ograničite pristup** određuje cjelokupne postavke za pristup izvješću.

Ako je je postavljeno na **Svi korisnici mogu vidjeti ovo izviješće**, izviješće nema ograničenja. Svi korisnici mogu vidjeti izviješće.

Ako je je postavljeno na **Samo određeni korisnici mogu vidjeti ovo izvješće**, dostup će biti ograničen samo na korisničke grupe, koje možete odabrati ispod.

**Napomena:** ograničenje pristupa određuje samo, ko može vidjeti izviješće a ne koje zapise sadrži. Sadržaj izviješća može se odrediti u kartici “Sadržaj”.';
$string['reportbuilderbaseitem'] = 'Graditelj izvješća: bazna stavka';
$string['reportbuilderbaseitem_help'] = 'Grupiranjem sklopa aktivnosti kažete, da imaju nešto zajedničko, što će omogućiti izradu izvješća za sve aktivnosti u grupi. Bazna stavka definira svojstva, koja su uzeta u obzir, kada se izvodi agregacija za svakog člana grupe.';
$string['reportbuildercache'] = 'Omogućite predmemorisanje izvješća';
$string['reportbuildercache_disabled'] = 'Ova postavka nije dostupna za ovaj izvor izvješća';
$string['reportbuildercache_heading'] = 'Predmemorisanje postavki za izvođenje i sposobnost';
$string['reportbuildercache_help'] = 'Ako je označeno **Omogućite predmemorisanje izvješća**,  u odnosu na određeni raspored bit će izrađena kopija ovog izvješća i korisnici će moći da vide podatke iz spremljenog izvješća. To će omogućiti brže prikazivanje i filtriranje izvješće, a prikazani podaci neće biti tekući, nego iz vremena izrade izvješća. Preporučujemo da omogućite ovu postavku samo ako je to potrebno (kada prikaz izvješća traje predugo), i to samo za određena problematična izvješća.';
$string['reportbuildercachescheduler'] = 'Raspored predmemorisanja (vrjeme poslužitelja)';
$string['reportbuildercachescheduler_help'] = 'Određuje raspored, koji se se koristi za kontrolu, koliko često se izrađuju nove verzije izvješća. Izvješće će biti izrađeno pri prvom aktiviranju programa cron, koje slijedi postavljenom vremenu izrade.

Na primjer, ako ste postavili svoj cron, da se aktivira (izvodi) svakih 20 minuta na 10, 30 i 50 minuta nakon sata, zakazano bi trebalo da se izradi u ponoć, a zapravo će se izraditi 10 minuta nakon ponoći';
$string['reportbuildercacheservertime'] = 'Trenutno vrjeme poslužitelja';
$string['reportbuildercacheservertime_help'] = 'Sva izvješća, koja su spremljena u predmemoriji  na temelju poslužitelja. Status predmemorisanja prikazuje trenutno lokalno vrijeme, koje može biti različito od vremena poslužitelja. Pobrinite se, da uzmete u obzir vrijeme poslužitelja kada panirate predmemorisanje.';
$string['reportbuildercolumns'] = 'Stupci';
$string['reportbuildercolumns_help'] = '**Stupci izvješća** vam omogućuju, da prilagotite stupce, koji se pojavljuju u vašem izvješću. Dostupni stupci su određeni s podacima  iz **Izvor-a** izvješća. Svaki izvor izvješće ima postavljen zadani niz stupova.

Stupci se mogu dodavati, uklanjati, preimenovati i sortirati.

**Dodavanje stupaca:** Da biste dodali novi stupac u izvješće, izaberite željeni stupac iz padajućeg izbornika \'Dodajte novi stupac...\' i kliknite  **Spremite promjene**. Novi stupac će biti dodan na kraj popisa.

**Napomena**: možete izraditi samo jedan stupac svake vrste unutar jednog izvješća. Ako pokušate uključiti isti stupac više nego jednom, sistem će vam poslati grešku o valjanosti.

**Skrivanje stupca**: Stupci će se prikazati u izvješću u odnosu na navedeni vrstni red. Koristite gumb "Prikažite/Sakrijte\'(ikona s okom) za skrivanje stupaca koje ne želite da korisnici vide.

**Napomena**: skriveni stupac je još uvijek dostupan korisniku, koji gleda izvješće. Izbrišite stupace (ikona s križom) koje uopće ne želite da korisnicima vide.

**Premeštanje stupaca**: Stupci će se prikazati u izvješću u odnosu na navedeni vrstni red. Koristite strelice za gore i dolje za promjenu redoslijeda.

**Brisanje stupaca**: Kliknite na gumb \'Izbrišite\' ( ikona s križom) na desnoj strani stupca, da bi uklonili taj stupac iz izvješća.

**Preimenovanje stupaca**: S promjenom **Naslov-a** i klikom na **Spremite promjene**, možete promjeniti ime stupca. **Naslov** je ime, koje će se pojaviti u izvješću.

**Promjena više stupaca odjednom**: Možete mijenjati više vrsta stupaca istovremeno, tako da izaberete drugi stupac iz padajućeg izbornika i kliknite na **Spremite promjene**.';
$string['reportbuildercompletedorg'] = 'Prikažite u odnosu na završenu organizaciju';
$string['reportbuildercompletedorg_help'] = 'Ako je izabrano **Prikažite završene zapise u organizaciji korisnika**, izvješće će prikazati različite rezultate završene zapise, ovisno o organizaciji, koja je bila korisniku dodijeljena. (Korisniku se dodijeljuje organizacija u njegovom, \'Korisničkom profilu\' na kartici \'Pozicije\').

Ako je **Uključite zapise organizacija - djece** postavljeno na:

* **Da**, korisnici koji gledaju izvješće, će biti u mogućnosti da vide završene zapise koji se odnose na njihovu organizaciju i svim (podređenim) organizacijama - dijece.
   **Ne**, korisnik će moći vidjeti  završene zapise samo koji se odnose na njegovu organizaciju.';
$string['reportbuildercontentmode'] = 'Način sadržaja';
$string['reportbuildercontentmode_help'] = 'Postavke za sadržaj omogućuju vam, da ograničite zapise i informacije, koje su dostupne u toku gledanja izvješća.

 **Sadržaj izvješća** omogućuje vam odabir općenitih postavki za kontrolu sadržaja za ovo izvješće:

Ako je izabrano **Prikažite sve zapise**, svaki zapis će bit dostupan za taj izvor, a sadržaj neće imati nikakva ograničenja.

Ako je izabrano **Prikažite zapise, koji  su u slandu sa bilo kojim izabraim kriterijima**, izvješće će prikazati samo zapise, koji zadovoljavaju bilo koje od kriterije, navedenih u nastavku.

**Napomena**: Ako kriteriji nisu postavljeni, izvješće neće prikazati nikakvih zapisa.

Ako je izabrano **Prikažite zapise, koji  su u slandu sa svim izabraim kriterijima**, izvješće će prikazati zapise, koji zadovoljavaju sve kriterije, navedene u nastavku.

**Napomena**: Ako kriteriji  nisu postavljeni, izvješće neće prikazati nikakvih zapisa.';
$string['reportbuildercontext'] = 'Ograničite pristup na osnovu uloge';
$string['reportbuildercontext_help'] = 'Kontekst je lokacija tj. razina unutar sistema, do koje korisnik ima pristup. Na primjer administrator stranice ima pristup na razini sistema (kontekst), dok učenik bi trebao imati samo pristup na razini tečaja (kontekst).

 **Kontekst ** vam omogućuje, da postavite kontekst u kojem je korisniku bila dodijeljena uloga za gledanje izvješća.

Korisniku se može dodijeliti uloga na razini sistema, dajući mu potpun pristup do stranice ili samo do određenog konteksta. Na primjer, instruktoru može biti dodijeljena uloga na razini tečaja.

Ako je izabrano **Korisnici moraju imati ulogu u sistemskom kontekstu **, korisnicima mora biti dodijeljena uloga na razini sistema (to jest na razini cjele stranice), kako bi bili u mogućnosti da vide izvješća.

Ako je izabrano **Korisnik može imati ulogu u bilo kojem kontekstu**, korisnik može vidjeti izvjšće tek kada mu se dodijeli određena uloga bilo gdje i sistemu.';
$string['reportbuilder:createscheduledreports'] = 'Kreiraj zakazane izvještaje';
$string['reportbuildercurrentorg'] = 'Prikažite u odnosu na trenutnu organizaciju';
$string['reportbuildercurrentorg_help'] = 'Ako je izabrano **Prikažite zapise osoblja u organizaciji korisnika**, izvješće će prikazati različite rezultate, ovisno o organizaciji, koja je bila korisniku dodijeljena. (Korisniku se dodijeljuje organizacija u njegovom, \'Korisničkom profilu\' na kartici \'Pozicije\').

Ako je **Uključite zapise iz organizacija - djece** postavljeno na:

* **Da**, korisnici koji gledaju izvješće, će biti u mogućnosti da vide zapise koji se odnose na njihovu organizaciju i svim (podređenim) organizacijama-dijece.
   **Ne**, korisnik će moći vidjeti zapise samo koji se odnose na njegovu organizaciju.';
$string['reportbuildercurrentpos'] = 'Prikažite u odnosu na trenutnu poziciju';
$string['reportbuildercurrentpos_help'] = 'Ako je izabrano **Prikažite zapise osoblja u poziciji korisnika**, izvješće će prikazati različite rezultate, ovisno o poziciji, koja je bila korisniku dodijeljena. (Korisniku se dodijeljuje pozicija u njegovom, \'Korisničkom profilu\' na kartici \'Pozicije\').

Ako je **Uključite zapise iz pozicija - djece** postavljeno na:

* **Da**, korisnici koji gledaju izvješće, će biti u mogućnosti da vide zapise koji se odnose na njihovu poziciju i svim (podređenim) pozicijama-dijece.
   **Ne**, korisnik će moći vidjeti zapise samo koji se odnose na njegovu poziciju.';
$string['reportbuilderdate'] = 'Prikažite u odnosu na datum';
$string['reportbuilderdate_help'] = 'Ako je postavljeno na **Prikaži zapise na osnovu datuma**, izvješće će prikazati zapise u određenom vremenskom razdoblju.

Opcija **Uključi zapise od** vam omogućuju, da postavite vrememenski okvir izviješća:

* Ako  je postavljeno na **Prošlost**, izvješće pokazuje samo zapise s datumom starijim od trenutačnog datuma.
* Ako  je postavljeno na **Budućnost**, izvješće pokazuje samo zapise s novijim datumom od trenutačnog datuma.
* Ako  je postavljeno na **U posljednjih 30 dana**, izvješće pokazuje samo zapise između trenutačnog datuma i 30 dana prije.
* Ako  je postavljeno na ** Sljedećih 30 dana ** izvješće pokazuje samo zapise između trenutačnog datuma i 30 dana u budućnost.';
$string['reportbuilderdescription'] = 'Opis';
$string['reportbuilderdescription_help'] = 'Kada se izradi opis izvješća, informacije se prikazuju iznad filtera za pretraživanje, na stranici izvješća.';
$string['reportbuilderdialogfilter'] = 'Graditelj izvješća: Filter za dijalog';
$string['reportbuilderdialogfilter_help'] = 'Ovaj filter vam omogućuje filtriranje podataka na temelju hijerarhije. Filter ima sljedeće mogućnosti:

* Je bilo koja vrijednost - ova opcija onemogućuje filter (tj. sve informacije prihvaća filter)
* Je jednako - ova opcija omogućava samo podatke, koji su jednaki odabranim vrijednostima iz popisa
* Nije jednako - ova opcija omogućava samo one podatke, koji se razlikuju od odabranih vrijednosti iz popisa

Nakon što je jednom odabrana okvirna stavka, možete koristiti okvir za izbor \'Uključite djecu?\', kako bi odredili, da li se mora poklapapati samo ova stavka  ili se moraju poklapati također sve pod-stavke, koje pripadaju ovoj stavci.';
$string['reportbuilderexportoptions'] = 'Izvozne postavke za izvješce';
$string['reportbuilderexportoptions_help'] = 'Postavke za izvoz Izvješća omogućuju korisniku s odgovarajućim dozvolama, da odredi izvozne mogućnosti, koje su dostupne korisniku na dnu stranice izvješća. Ova postavka utječe na sva izvješća graditelja izvješća.

Ako je izabrano više opcija, korisnik može odabrati svoje željene opcije iz padajućeg izbornika za izvoz.

Ako nije izagrana ni jedna opcija, funkcija za izvoz je onemogućena.';
$string['reportbuilderexporttofilesystem'] = 'Omogućitite izvoz u datototečni sistem';
$string['reportbuilderexporttofilesystem_help'] = 'Izvoženje u datotečnom sistemu omogućuje, da se izvješća spremaju u mapu datotečnog sistema na poslužitelju, umjesto da se izvješća šalju korisniku putem e-pošte.

To može biti od koristi, kada je izvješće dostupno vanjskoj sistemskoj automatizaciji, istovremeno mapa izvješća može imati i omogućen SFTP pristup.

Izvješća spremljena u datotečnom sistemu su spremljena kao **\'Sistemski put za izvoz datoteke\'**/korisničkoime/izvješće.ext , gdje *korisničko ime* predstavlja unutarnje korisničko ime jednog korisnika, koji poseduje to izvješće. *izvješće* je ime planiranog izvješća s odstranjenim alfanumeričkim znakovima, a *ext* je format izvozne datoteke.';
$string['reportbuilderfilters'] = 'Mogućnosti predraživanja (Filteri)';
$string['reportbuilderfilters_help'] = '**Opcije u odnosu na oretraživanje** vam omogućuju, da prilagodite filtere, koji se pojavljuju na vašeg izvješća. Dostupni filtri su određeni s **Izvor-om** izvješća. Svaki izvor izvješća ima skupinu zadanih filtara.

Filteri se mogu dodati, sortirati i ukloniti.

**Dodavanje filtara:** Da biste dodali novi filter u izvješće,  izaberite željeni filtar iz padajućeg izbornika  s imenom \'Dodaj još jedan filter ...\' i kliknite **Spremi promjene**. Ako je označeno **Napredno**, filtar se neće automatski pojaviti u okviru  \'Tražite u odnosu na\'. Da biste vidjeli ove filtere u toku gledanja izvješća, možete kliknuti ** Prikaži napredne **.

**Premještanje filtera:** filteri će se pojaviti u okviru s imenom \'Tražite u odnosu na\' u navedenom redoslijedu.Da bi promijeniti redoslijed, koristite strelice za gore i dolje

**Brisanje filtera:** Kliknite gumb **Izbrišite** (ikona s križom), s desnestrane filtera izvješća, da biste uklonili ovaj filter iz izvješća.

**Promjena više vrsta filtera:** Možete mijenjati više vrsta filtera istovremeno odabirom različitih filtera iz padajućeg izbornika i klikom **Spremite promjene**.';
$string['reportbuilderfinancialyear'] = 'Postavke Izvješća za financijsku godinu';
$string['reportbuilderfinancialyear_help'] = 'Ova postavka omogućuje, da postavite datum početka financijske godine, koja se koristi u postavkama za sadržaj izvješća.';
$string['reportbuilderfullname'] = 'Ime izvješća';
$string['reportbuilderfullname_help'] = 'To je ime koje će se pojaviti na vrhu stranice vašeg izvješća i u bloku "Menadžer izvješća".';
$string['reportbuilderglobalsettings'] = 'Globalne postavke graditelja izvješća';
$string['reportbuildergroupname'] = 'Graditelj izvješća: Ime grupe';
$string['reportbuildergroupname_help'] = 'Ime grupe. To će vam omogućiti da identificirate grupu, kada želite stvoriti novo izvješće na temelju nje. Imena možete pronaći u padajućem izborniku za izvor izvješća.';
$string['reportbuildergrouptag'] = 'Graditelj izvješća: oznaka grupe';
$string['reportbuildergrouptag_help'] = 'Kada stvorite grupu koristeći oznake, sve aktivnosti koje su označene sa određenom službenom oznakom, će automatski formirati dio grupe. Ako dodate ili uklonite oznake iz aktivnosti, grupa će biti ažurirana, tako što će uključiti/isključi tu aktivnost.';
$string['reportbuilderhidden'] = 'Sakrijte u moja izvješća';
$string['reportbuilderhidden_help'] = 'Ako je označeno **Sakrijte u moja izvješća**  izvješće se neće pojaviti na stranici " Moja Izvješća" za bilo koje prijavljene korisnike.

**Napomena:** Opcija **Skrijte u moja izvješća**, skrije samo link do izvješća. Korisnici s ispravnim dozvolama za pristup i dalje će moći pristupiti do izvješća s korišćenjem URL.';
$string['reportbuilderinitcache'] = 'Predmemorisanje satusa (Vrjeme korisnika)';
$string['reportbuilderjobassignmentfilter'] = 'Filter za združivanje poslovnih dužnosti';
$string['reportbuilderjobassignmentfilter_help'] = 'Ovaj filter omogućuje filtriranje podataka na temelju svih poslovnih dužnosti. Filter ima sljedeće mogućnosti:

* Je bilo koja vrijednost - ova opcija onemogućuje filter (tj. filter prihvaća sve informacije)
* Bilo šta od odabranih - ova opcija će prikazati korisnike, koji imaju bilo koju od odabranih stavki u bilo kojoj od svojih poslovnih dužnosti
* Ništa od odabranog - ova opcija će pokazati korisnike, koji nemaju ni jednu od odabranih stavki u bilo kojoj od svojih poslovnih dužnosti
* Sve od odabranog - ova opcija će prikazati korisnike, koji imaju sve od izabranih stavki u bilo kojoj od svojih poslovnih dužnosti (Napomena: Mogu imati više stavki od odabranih)
* Ne sve od odabranog - ova opcija će pokazati korisnike, koji nemaju sve od izabranih stavki u u svojih poslovnih dužnosti

Za pozicije i organizacije, kada se jednom odaberu stavke, možete koristiti okvir za izbor  \'Uključite djecu?\', da bi odredili, da li se mora poklapati samo ova stavka, ili se moraju i poklapati sve pod-stavke, koje pripadaju ovoj stavci.';
$string['reportbuilder:manageembeddedreports'] = 'Stvorite, uredite i poništite ugrađena izvješća sastavljača izvješća';
$string['reportbuilder:managereports'] = 'Izradite, uredite i izbrišite izvješća korisnika i upravljajte globalnim postavkama za izradu izvješća';
$string['reportbuilder:managescheduledreports'] = 'Upravljanje zakazanim izvještajima';
$string['reportbuilder:overridescheduledfrequency'] = 'Poništi minimalnu učestalost zakazanog izvještaja';
$string['reportbuilderrecordsperpage'] = 'Broj zapisa po stranici';
$string['reportbuilderrecordsperpage_help'] = '**Broj zapisa na stranici** omogućuje vam da odredite koliko je zapisa prikazano na stranici izvješća.

Maksimalan broj zapisa koji se može prikazati na stranici je 9999. Što više bude bilo postavljenih zapisa za prikaz na stranici, duže će trajati da se izvješće prikaže.

Preporuka je **ograniči broj zapisa na 40 po stranici**.';
$string['reportbuilderrolesaccess'] = 'Uloge s pristupom';
$string['reportbuilderrolesaccess_help'] = 'Ako je **Ograničite pristup** postavljeno na **Samo određeni korisnici mogu vidjeti ovo izvješće**, možete odrediti, koje uloge mogu vidjeti izvješće s  korišćenjem **Uloge s dozvolom za pregled izvješća**.

Možete odabrati jednu ili više uloga s popisa.

Ako je **Ograničite pristup** postavljeno na **Svi korisnici mogu vidjeti ovo izvješće**, ove opcije bit će onemogućene.';
$string['reportbuildershortname'] = 'Graditelj izvješća: jedinstveno ime';
$string['reportbuildershortname_help'] = 'Totara koristi kratko ime za praćenje ovog izvješća. Ne smeju postojati dva izvješća koji imaju ista kratka imena, čak i ako su na temelju istog izvora. Izbjegavajte korištenje posebnih znakova u ovom polju (tekst, brojevi i podvlake su u redu).';
$string['reportbuildersorting'] = 'Sortiranje';
$string['reportbuildersorting_help'] = '**Sortiranje** vam omogućuje da postavite zadani stupac i postavite zadano sortiranje u izvješće.

Korisnik još uvijek ima mogućnost da ručno sortira izvješće, dok ga gleda. Preference korisnika će bit spremljene u toku aktivne sesije. Kad bude završio sa sesijom, izvješće će se vratiti na zadane postavke za sortiranje postavljene ovdje.';
$string['reportbuildersource'] = 'Izvor';
$string['reportbuildersource_help'] = '**Izvor** izvješća definira primarnu vrstu korisnikovih podataka. Dodatne mogućnosti za filtriranje su na raspolaganju, kada počnete uređivati izvješće.

Kad je izvješće jednom spremjeno, izvor izvješća više nije moguće mijenjati.

**Napomena**: Ako u polju **Izvor**nije na raspolaganju ni jedna mogućnost, ili vam se potreban izvor ne pojavi, morate konfigurirati instalaciju Totare tako, da uključite izvorne podatke, koji su vam potrebni. (To ne može biti učinjeno putem Totara sučelja).';
$string['reportbuildertag'] = 'Graditelj izvješća: Prikažite u odnosu na oznaku';
$string['reportbuildertag_help'] = 'Ovi kriteriji su omogućeni s odabirom "Prikažite zapise u odnosu na oznaku”. Ako je odabrano, izvješće će pokazati rezultate, koji temelje na tome, ili zapis pripada stavku, koja je označen s posebnim oznakama.

Ako su odabrane bilo koje oznake iz seta “Uključite zapise označene s”, bit će prikazani samo zapisi, koji pripadaju stavki, koja je označena s odabranim oznakama. Zapisi koji pripadaju stavkama bez oznaka **ne**, neće bit prikazani.

Ako su odabrane bilo koje oznake iz seta "Isključite zapise označene s", zapisi koji pripadaju stavki s odabranim oznakama **ne** , neće bit prikazani. Svi zapisi koji pripadaju stavkama bez oznake, bit će prikazani.

Moguće je uključiti i isključiti oznake u isto vrijeme, ali jedana sama oznaka ne može biti i  uključena i isključena.';
$string['reportbuildertrainer'] = 'Graditelj izvješća: Prikažite u odnosu na instruktora';
$string['reportbuildertrainer_help'] = 'Ovi kriteriji su omogućeni s odabirom “Prikažite zapise u odnosu na isntruktorovo polje za okvir”. Ako je odabrano, izvješće će prikazati različite zapise u odnosu na to, ko je bio instruktor na seminaru za dat “feedback”.

Ako je izabrana mogućnost “ Prikažite zapise, gdje je korisnik instruktor”, izvješće će pokazati “feedback” za sesije, gdje je korisnik, koji gleda izvješće, instruktor

Ako je izabrana mogućnost “Zapisi” gdje je jedan od korisnikovih izvješća instruktor”, izvješće će pokazati zapise za sesije, koje je vodio nadređeni (član osoblja), onoma koji gledaju izvješće.


Ako je izabrana mogućnost  "Oboje", biće prikazana oba gornja naslova.';
$string['reportbuilderuser'] = 'Prikažite u odnosu na korisnika';
$string['reportbuilderuser_help'] = 'Ako je izabrano **Prikažite zapise u odnosu na korisnika**, izvješće će prikazati različite zapise, ovisno o korisnika koji pregledava izvješće i njihovog odnosa prema drugim korisnicima.

**Uključite zapise od određenog korisnika**  određuje koje zapise može da vidi korisnik, koji pregledava izvješće:

* Ako je označeno **korisnikovi vlastiti zapisi**, korisnik može vidjeti vlastite zapise.
* Ako je označeno**zapisi za korisnikova neposredna izvješća**, korisnik može vidjeti zapise, koji pripadaju bilo kojem korisniku od svih korisnika koji ga izvještavaju. (korisniku se dodijeli menadžer u njegovom korisničkom profilu”kartici za pozicije”).
* Ako je označeno **zapisi za korisnikova posredna izvješća**, korisnik može vidjeti zapise, koji pripadaju bilo kojim korisnicima, koji prijavljuju bilo kog (napomena prevodioca: poručuju bilo kom?) od korisnika ispod njih u hijerarhiji menadžmenta, a svojih neposrednih izvješća ne mogu vidjeti.

Ukoliko ima vše mogućnosti, odabrani korisnik videće zapise, koji se poklapaju sa bilo kojim od odabranih mogućnosti';
$string['report:cachelast'] = 'Zadnje ažuriranje podataka izvješća: {$a}';
$string['report:cachenext'] = 'Sljedeća nadogradnja do: {$a}';
$string['reportcachingdisabled'] = 'Predmemorisanje izvješća je onemogućeno. <a href="{$a}">Omogućite predmemorisanje izvješća  ovdje</a>';
$string['reportcachingincompatiblefilter'] = 'Filtar "{$a}" nije kompatibilan s predmemoriranjem izvješća.';
$string['reportcolumns'] = 'Stupaci izvješća';
$string['report:completiondate'] = 'Datum završetka';
$string['reportconfirmdelete'] = 'Jeste li sigurni da želite izbrisati izvješće „{$a}"?';
$string['reportconfirmreload'] = '"{$a}" je ugrađeno izvješće, tako da ga ne možete izbrisati (to mora učiniti razvojni programer web-mjesta). Možete odabrati ponovo postavljanje izvješća na izvorne vrijednosti. Želite li nastaviti?';
$string['reportcontents'] = 'Ovo izvješće sadrži podatke koji ispunjavaju sljedeće kriterije:';
$string['reportcount'] = '{$a} izvješće (a) na temelju ove grupe:';
$string['report:coursetitle'] = 'Naziv tečaja';
$string['reportembedded'] = 'Je li izvješće ugrađeno?';
$string['report:enddate'] = 'Datum završetka';
$string['reporthidden'] = 'Je li skriven u Mojim izvješćima?';
$string['reportid'] = 'ID izvješća';
$string['report:learner'] = 'Učenik';
$string['report:learningrecords'] = 'Zapisi o učenju';
$string['reportmustbedefined'] = 'Izvješće mora biti definirano';
$string['reportname'] = 'Naziv izvješća';
$string['reportnamelinkedit'] = 'Naziv (povezan s izvješćem uređivanja)';
$string['reportnamelinkeditview'] = 'Naziv (povezan s izvješćem uređivanja) i poveznica za pregled';
$string['reportnamelinkview'] = 'Naziv (povezan s izvješćem pregledavanja)';
$string['report:nodata'] = 'Nema dostupnih podataka za tu kombinaciju kriterija, datuma početka i datuma završetka';
$string['report:organisation'] = 'Ured';
$string['reportperformance'] = 'Postavke za izvodljivost';
$string['reports'] = 'Izvješća';
$string['reportsdirectlyto'] = 'Izvještava izravno';
$string['reportsettings'] = 'Postavke izvješća';
$string['reportshortname'] = 'Kratko ime';
$string['reportshortnamemustbedefined'] = 'Kratko ime izvješća mora biti definirano';
$string['reportsindirectlyto'] = 'Izvještava posredno';
$string['reportsource'] = 'Izvor';
$string['report:startdate'] = 'Datum početka';
$string['reporttitle'] = 'Naziv izvješća';
$string['reporttype'] = 'Vrsta izvješća';
$string['reportupdated'] = 'Izvješće obnovljeno';
$string['reportwithidnotfound'] = 'Izvješće s identifikacijom \'{$a} "nije pronađeno u bazi podataka.';
$string['restoredefaults'] = 'Obnovite zadane postavke';
$string['restrictaccess'] = 'Ograničite pristup';
$string['restrictcontent'] = 'Sadržaj izvješća';
$string['restrictedusers'] = 'Korisnici, koji mogu birati ograničenja';
$string['restrictedusersdescription'] = 'Korisnicima koji su odabrani u kartici "Korisnici, kojima je dozvoljeno birati ograničenja", biće im dopušteno koristiti ograničenja u izvješćima, koja imaju omogućene  "Globalna ograničenja u odnosu na izvješća" <br/>. Napomena: Korisnici koji imaju samo jedno ograničenje, imat će ga automatski dodijeljeno i neće vidjeti ni jednu obavjest u odnosu na izbor ograničenja.';
$string['restriction'] = 'Ograničenje';
$string['restrictionactivated'] = 'Ograničenje "{$a}" aktivirano.';
$string['restrictionallrecords'] = 'Svi zapisi bez ikakvih ograničenja.';
$string['restrictionallusers'] = 'Ograničenje je dostupno svim korisnicima.';
$string['restrictioncreated'] = 'Novo ograničenje "{$a}" je stvoreno.';
$string['restrictiondeactivated'] = 'Ograničenje "{$a}" je deaktivirano.';
$string['restrictiondeleted'] = 'Ograničenje "{$a}" je obrisano.';
$string['restrictiondisableallrecords'] = 'Ogranićite zapise koji se mogu vidjeti';
$string['restrictiondisableallusers'] = 'Ograničite korisnike koji mogu koristiti ovu ograničenje';
$string['restrictionenableallrecords'] = 'S ovim ograničenjem dopusti prikaz svih zapisa';
$string['restrictionenableallusers'] = 'Učinite to ograničenje dostupano svim korisnicima';
$string['restrictionswarning'] = '<strong>Upozorenje:</strong> Ako niti jedan od okvira nije označen, svi korisnici će moći vidjeti sve dostupne zapise iz ovog izvora.';
$string['restrictionupdated'] = 'Ograničenje "{$a}" je ažurirano.';
$string['resultsfromfeedback'] = 'Rezultati iz <strong>{$a}</strong> završeni feedback (i).';
$string['roleswithaccess'] = 'Uloge s dozvolom za prikaz ovog izvješća';
$string['savedsearch'] = 'Spremljeno pretraživanje';
$string['savedsearchconfirmdelete'] = 'Jeste li sigurni da želite izbrisati ovo spremljeno pretraživanje \'{$a}\'?';
$string['savedsearchdeleted'] = 'Spremljeno pretraživanje izbrisano';
$string['savedsearchdesc'] = 'Dajući ime ovom pretraživanju bit ćete u mogućnosti da ga pronađete lako kasnije ili spremiti ih u svoje oznake.';
$string['savedsearches'] = 'Spremljena pretraživanja';
$string['savedsearchinscheduleddelete'] = 'Ovo spremljeno pretraživanje trenutno se koristi u sljedećim planiranim izvješćima: <br/> {$a} <br/> Brisanje ove spremljene pretrage će izbrisati ova planirana izvješća.';
$string['savedsearchmessage'] = 'Uključeni su samo podaci koji odgovaraju pretaživanju \'{$a}\'.';
$string['savedsearchname'] = 'Spremljeni naziv pretrage';
$string['savedsearchnotfoundornotpublic'] = 'Spremljeno pretraživanje nije pronađeno ili potraga nije javna';
$string['savesearch'] = 'Spremite ovo pretraživanje';
$string['saving'] = 'Spremanje ...';
$string['schedule'] = 'Raspored';
$string['scheduledaily'] = 'Dnevno';
$string['scheduledemailtosettings'] = 'Postavke e-pošte';
$string['scheduledreportfrequency'] = 'Minimalna učestalost zakazanog izvještaja';
$string['scheduledreportfrequency_desc'] = 'Ova postavka omogućuje podešavanje postavke planera koji se koristi za planiranje izvještaja radi kontrole učestalosti pokretanja programskog planera (tzv. crona) za planiranje izvještaja.';
$string['scheduledreportmessage'] = 'U prilogu je kopija \'{$a->reportname}\' izvješća u {$a->exporttype}. {$a->savedtext}

Dobili ste ovo izvješće od strane {$a->sender}.
Izvješće prikazuje podatke, koji su dostupni korisniku {$a->sender}; Prilikom pregledavanja izvješća online, možete vidjeti različite rezultate.

Također možete vidjeti ovo izvješće na stranici:

{$a->reporturl}

Vi ste na čekanju za prijem ovog izvješća {$a->schedule}.
Za brisanje ili ažurirati postavki planiranog izvješća, posjetite:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Planirana Izvješća';
$string['scheduledreportsettings'] = 'Postavke u odnosu na planirana izvješća';
$string['scheduledreportsrecipients'] = 'Primatelji zakazanih izvještaja';
$string['schedulemonthly'] = 'Mjesečno';
$string['scheduleneedssavedfilters'] = 'Izvješće ne može biti planirano bez spremljenog pretraživanja. Za prikaz izvješća, kliknite <a href="{$a}">ovdje</a>';
$string['schedulenotset'] = 'Raspored nije postavljen';
$string['scheduleweekly'] = 'Tjedni';
$string['search'] = 'Tražite';
$string['searchby'] = 'Tražite na osnovu';
$string['searchcolumndeleted'] = 'Traženje izbrisanih stupaca';
$string['searchfield'] = 'Traženo polje';
$string['searchname'] = 'Ime pretraživanja';
$string['searchoptions'] = 'Mogućnosti traženja izvješća';
$string['selectedglobalrestrictionsmany'] = 'Pregled zapisa ograničenih s: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Ni jedna globalna ograničenja podataka nije odabrana. {$a}';
$string['selectitem'] = 'Odaberite stavku';
$string['selectmanagers'] = 'Odaberite Menadžere';
$string['selectorganisations'] = 'Odaberite organizacije';
$string['selectpositions'] = 'Odaberite pozicije';
$string['selectsource'] = 'Odaberite izvor ...';
$string['sendtoself'] = 'Pošalji sebi';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} i {$a->userfullname}';
$string['settings'] = 'Postavke';
$string['shortnametaken'] = 'Ovo kratko ime je u uporabi';
$string['show'] = 'Pokažite';
$string['showbasedonx'] = 'Prikaži zapise na temelju {$a}';
$string['showbycompletedorg'] = 'Prikaži u odnosu na završenu organizaciju';
$string['showbycurrentorg'] = 'Prikaži u odnosu na trenutnu organizaciju';
$string['showbycurrentpos'] = 'Prikaži u odnosu na trenutnu poziciju';
$string['showbydate'] = 'Prikažite u odnosu na datumu';
$string['showbytag'] = 'Prikažite u odnosu na oznaku';
$string['showbytrainer'] = 'Prikažite u odnosu na instruktora';
$string['showbyuser'] = 'Prikažite u odnosu na korisnika';
$string['showbyx'] = 'Prikažite u odnosu na {$a}';
$string['showhidecolumns'] = 'Prikažite/Sakrijte stupce';
$string['showing'] = 'Prikazivanje';
$string['showrecordsbeloworgonly'] = 'Osoblje niže od bilo koje organizacije dodijeljene  korisniku';
$string['showrecordsbelowposonly'] = 'Osoblje niže od bilo koje pozicije dodijeljene korisniku';
$string['showrecordsinorg'] = 'Osoblje u bilo kojoj organizaciji dodijeljenoj korisniku';
$string['showrecordsinorgandbelow'] = 'Osoblje na ili niže od bilo koje organizacije dodijeljene korisniku';
$string['showrecordsinpos'] = 'Osoblje u bilo kojoj poziciji dodijeljenoj korisniku';
$string['showrecordsinposandbelow'] = 'Osoblje na ili niže od bilo koje pozicije dodijeljene  korisniku';
$string['showtotalcount'] = 'Prikaz ukupnog broja zapisa';
$string['showtotalcount_help'] = 'Kada je ovo omogućeno, izvješće će prikazati ukupan broj zapisa kada se ne filtrira. Iz razloga poboljšanja performansi preporučujemo da ostavite ovu postavku isljučenom.';
$string['sidebarfilter'] = 'Mogućnosti filtriranja u rubnom stupcu';
$string['sidebarfilterdesc'] = 'Izbori u nastavku određuju koji se filteri pojavljuju na srani izvješća i kako su ti filteri označeni.';
$string['sidebarfilter_help'] = '**Opcije u odnosu na filtere u bočnoj traci** vam omogućuju, da prilagodite filtere, koji se pojavljuju na strani vašeg izvješća. Filteri u bočnoj traci imaju omogućeno instantno
filtriranje - svaka promjena  filtera automatski osvježava podatke u izvješću (ako su zadovoljeni određeni sistemski zahtjevi). Dostupni filtri su određeni s ** Izvor-om ** izvješća. U bočnu stracu možete staviti samo neke vrste filtera, svi standardni filter stogai nisu dostupni. Svaki izvor izvješća ima skupinu zadanih filtara.

Filtar se može pojaviti ili u standardnom području za filtere ili u području za filtere u bočnoj traci, ali nikada u oba. Filteri se mogu dodati, sortirati i ukloniti.

**Dodavanje filtara:** Da biste dodali novi filter u izvješće,  izaberite željeni filtar iz padajućeg izbornika  s imenom \'Dodaj još jedan filter ...\' i kliknite **Spremi promjene**. Ako je označeno **Napredno**, filtar se neće automatski pojaviti u okviru  \'Tražite u odnosu na\'. Da biste vidjeli ove filtere u toku gledanja izvješća, možete kliknuti **Prikaži napredne**.

**Premještanje filtera:** filteri će se pojaviti u okviru s imenom \'Tražite u odnosu na\' u navedenom redoslijedu.Da bi promijeniti redoslijed, koristite strelice za gore i dolje

**Brisanje filtera:** Kliknite gumb **Izbrišite** (ikona s križom), s desnestrane filtera izvješća, da biste uklonili ovaj filter iz izvješća.

**Promjena više vrsta filtera:** Možete mijenjati više vrsta filtera istovremeno odabirom različitih filtera iz padajućeg izbornika i klikom **Spremite promjene**.';
$string['sorting'] = 'Sortiranje';
$string['source'] = 'Izvor';
$string['standardfilter'] = 'Standardne opcije za filtriranje.';
$string['standardfilterdesc'] = 'Izbori u nastavku određuju koji se filteri pojavljuju iznad izvješća i kako su ti filteri označeni.';
$string['standardfilter_help'] = '**Opcije u odnosu na standardne filtere** vam omogućuju, da prilagodite filtere, koji se pojavljuju iznad vašeg izvješća. Dostupni filtri su određeni s **Izvor-om** izvješća. Svaki izvor izvješća ima skupinu zadanih filtara.

Filtar se može pojaviti ili u standardnom području za filtere ili u području za filtere u bočnoj traci, ali nikada u oba. Filteri se mogu dodati, sortirati i ukloniti.

**Dodavanje filtara:** Da biste dodali novi filter u izvješće,  izaberite željeni filtar iz padajućeg izbornika  s imenom \'Dodaj još jedan filter ...\' i kliknite **Spremi promjene**. Ako je označeno **Napredno**, filtar se neće automatski pojaviti u okviru  \'Tražite u odnosu na\'. Da biste vidjeli ove filtere u toku gledanja izvješća, možete kliknuti ** Prikaži napredne **.

**Premještanje filtera:** filteri će se pojaviti u okviru s imenom \'Tražite u odnosu na\' u navedenom redoslijedu.Da bi promijeniti redoslijed, koristite strelice za gore i dolje

**Brisanje filtera:** Kliknite gumb **Izbrišite** (ikona s križom), s desnestrane filtera izvješća, da biste uklonili ovaj filter iz izvješća.

**Promjena više vrsta filtera:** Možete mijenjati više vrsta filtera istovremeno odabirom različitih filtera iz padajućeg izbornika i klikom **Spremite promjene**.';
$string['status'] = 'Status';
$string['suspendedonly'] = 'Suspendirani korisnici samo';
$string['suspendeduser'] = 'Suspendirano';
$string['suspendrecord'] = 'Obustavi {$a}';
$string['systemcontext'] = 'Korisnici moraju imati ulogu u kontekstu sistema';
$string['systemusers'] = 'Sistemski korisnici';
$string['tagenable'] = 'Prikaži zapise u odnosu na oznaku';
$string['taggedx'] = 'Označeno  \'{$a}\'';
$string['tagids'] = 'Označi identifikacije';
$string['tags'] = 'Oznake';
$string['thefuture'] = 'Budućnost';
$string['thepast'] = 'Prošlost';
$string['toolbarsearch'] = 'Pretraživanje u alatnoj traci';
$string['toolbarsearchdesc'] = 'Izbori u nastavku određuju koja polja će se tražiti kada korisnik unese tekst u okvir za pretraživanje  u alatnoj traci.';
$string['toolbarsearchdisabled'] = 'Onemogućite pretraživanje u alatnoj traci';
$string['toolbarsearchdisabled_help'] = 'Označavanjem ovog okvira, okvir za pretraživanje neće se prikazati u zaglavlju izvješća. Ovo ima isti rezultat kao uklanjanje svih polja za pretraživanje.';
$string['toolbarsearch_help'] = '**Pretraživanje u alatnoj traci** vam omogućuju, da prilagodite polja, koja će biti tražena, kada budete koristili okvir za pretraživanje u nazivu izvješća. Dostupni filtri su određeni s **Izvor-om** izvješća. Svaki izvor izvješća ima skupinu zadanih polja. Ako nije određeno ni jedno polje, onda okvir za pretraživanje neće biti prikazan.

Možete odrediti da je polje traženo, čak i ako nije uključeno kao stupac u izvješću.To može uzrokovati zbunjenost za korisnike, jer oni ne mogu vidjeti zašto se određeni zapis prikazuju u rezultatima pretraživanja.

**Dodavanje polja za pretraživanje:** ako želite dodati novo polje za pretraživanje u izvješću, izaberite željeno polje iz padajućeg izbornika s imenom \'Dodajte još jedano polje za pretraživanje ...\' i kliknite **Spremite promjene**.

**Brisanje polja za pretraživanje:** Kliknite gumb **Izbrišite** (ikona s križom), s desne strane polja izvješća, da biste uklonili ovo polje iz izvješća.

**Promjena više vrsta polja za pretraživanje:** Možete mijenjati više vrsta polja za pretraživanje istovremeno odabirom različitih polja iz padajućeg izbornika i klikom **Spremite promjene**.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" se nalazi u jednom ili više od sljedećih stupaca:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" nalazi se u stupcu "{$a->field}"';
$string['totarasyncenableduser'] = 'HR uvoz';
$string['trainerownrecords'] = 'Prikaži zapise gdje je korisnik instruktor';
$string['trainerstaffrecords'] = 'Zapisi gdje je jedan od korisnikovih izravnih   izvješće instruktor (naomena prevodioca:vjerojatno je: izvještavača)';
$string['transformtypeday_heading'] = '{$a} - dan u mjesecu';
$string['transformtypeday_name'] = 'Dan u mjesecu';
$string['transformtypedayyear_heading'] = '{$a} - dan u godini';
$string['transformtypedayyear_name'] = 'Dan u godini';
$string['transformtypehour_heading'] = '{$a} - ura u danu';
$string['transformtypehour_name'] = 'Ura u danu';
$string['transformtypemonth_heading'] = '{$a} - mjesec u godini';
$string['transformtypemonth_name'] = 'Mjesec u godini';
$string['transformtypemonthtextual_heading'] = '{$a} - mjesec u godini';
$string['transformtypemonthtextual_name'] = 'Mjesec u godini (tekstualni)';
$string['transformtypequarter_heading'] = '{$a} - četvrtina godine';
$string['transformtypequarter_name'] = 'Četvrtina godine';
$string['transformtypeweekday_heading'] = '{$a} - tjedan dana';
$string['transformtypeweekday_name'] = 'Dan u tjednu';
$string['transformtypeweekdaytextual_heading'] = '{$a} - dan u tjednu';
$string['transformtypeweekdaytextual_name'] = 'Dan u tjednu (tekstualno)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Datum GGGG-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Datum GGGG-MM';
$string['transformtypeyear_name'] = 'Datum GGGG';
$string['transformtypeyearquarter_heading'] = '{$a} - četvrtina godine';
$string['transformtypeyearquarter_name'] = 'Datum GGGG-Q';
$string['type'] = 'Vrsta';
$string['type_cohort'] = 'Publika';
$string['type_comp_type'] = 'Kompetencija prilagodljivih polja';
$string['type_course'] = 'Tečaj';
$string['type_course_category'] = 'Kategorija';
$string['type_course_custom_fields'] = 'Prilagodljiva polja za tečaj';
$string['type_dp_plan_evidence'] = 'Dokazno gradivo';
$string['type_facetoface'] = 'Seminar';
$string['type_job_assignment'] = 'Sve korisnikove poslovne dužnosti';
$string['type_org_type'] = 'Prilagodljiva polja za organizaciju';
$string['type_pos_type'] = 'Prilagodljiva polja za poziciju';
$string['type_prog'] = 'Program';
$string['type_saved'] = 'Pretraga je spremljena';
$string['type_statistics'] = 'Statistika';
$string['type_tags'] = 'Oznake';
$string['type_user'] = 'Korisnik';
$string['type_user_profile'] = 'Korisnički profil';
$string['type_userto'] = 'Korisnik koji je primatelj';
$string['unconfirmeduser'] = 'Nepotvrđeno';
$string['undeleterecord'] = 'Poništi brisanje {$a}';
$string['uninstalledlanguage'] = 'Deinstaliran jezik {$a->name} ({$a->code})';
$string['uniquename'] = 'Jedinstveno ime';
$string['unknown'] = 'Nepoznato';
$string['unknownlanguage'] = 'Nepoznati jezik ({$a})';
$string['unlockrecord'] = 'Otključaj {$a}';
$string['unsuspendrecord'] = 'Ukini obustavu {$a}';
$string['updatescheduledreport'] = 'Uspješno ažurirano planirano izvješće';
$string['useclonedb'] = 'Upotrijebi klon baze podataka';
$string['useclonedbheader'] = 'Veza s bazom podataka';
$string['useclonedb_help'] = 'Ako je ovo omogućeno, izvješće će koristiti klon baze podataka. To može poboljšati performanse, ali podaci mogu biti zastarjeli ako se klon ne sinkronizira ispravno s glavnom bazom podataka. Ova opcija nije kompatibilna sa standardnim predmemoriranjem izvješća.';
$string['useraddress'] = 'Korisnička adresa';
$string['useralternatename'] = 'Drugo ime korisnika';
$string['userauth'] = 'Metoda provjere autentičnosti korisnika';
$string['usercity'] = 'Grad korisnika';
$string['usercohortids'] = 'Identifikacija publike korisnika';
$string['usercountry'] = 'Država korisnika';
$string['userdepartment'] = 'Odel korisnika';
$string['userdirectreports'] = 'Zapisi za korisnikova izravna izvješća za bilo koji od korisnikovih poslovnih dužnosti';
$string['useremail'] = 'E-pošta korisnika';
$string['useremailprivate'] = 'E-pošta je privatna';
$string['useremailunobscured'] = 'E-pošta korisnika (ignirajući korisnikove postavke za prikaz)';
$string['userfirstaccess'] = 'Prvi pristup korisnika';
$string['userfirstaccessrelative'] = 'Prvi pristup korisnika (relativno)';
$string['userfirstname'] = 'Ime korisnika';
$string['userfirstnamephonetic'] = 'Ime korisnika-fonetski';
$string['userfullname'] = 'Puno ime korisnika';
$string['usergenerated'] = 'Korisnik izrađen';
$string['usergeneratedreports'] = 'Izvješća izrađena od strane korisnika';
$string['userid'] = 'Identifikacija korisnika';
$string['useridnumber'] = 'Identifikacijski broj korisnika';
$string['userincohort'] = 'Korisnik je član publike';
$string['userindirectreports'] = 'Zapisi za korisnikova neizravna izvješća za bilo koje od korisnikovih poslovnih dužnosti';
$string['userinstitution'] = 'Institucija korisnika';
$string['userlang'] = 'Izabran jezik korisnika';
$string['userlastlogin'] = 'Korisnikova zadnja prijava';
$string['userlastloginrelative'] = 'Zadnja prijava korisnika (relativno)';
$string['userlastname'] = 'Prezime korisnika';
$string['userlastnamephonetic'] = 'Prezime korisnika-fonetski';
$string['usermiddlename'] = 'Srednje ime korisnika';
$string['username'] = 'Korisničko ime';
$string['usernamelink'] = 'Puno ime korisnika (povezano do profila)';
$string['usernamelinkicon'] = 'Puno ime korisnika (povezano do profila preko ikone)';
$string['userownrecords'] = 'Vlastiti zapisi korisnika';
$string['userphone'] = 'Broj telefona korisnika';
$string['userreportheading'] = 'Pregledajte popis korisnika: {$a}';
$string['userreports'] = 'Korisnička izvješća';
$string['usersappraisernameall'] = 'Ime (a) ocjenjivača korisnika';
$string['usersjobenddateall'] = 'Datum (i) završetka posla korisnika';
$string['usersjobstartdateall'] = 'Datum (i) početka posla korisnika';
$string['usersjobtitle'] = 'Naziv posla korisnika';
$string['usersjobtitlenameall'] = 'Naziv (i) posla korisnika';
$string['usersmanagerall'] = 'Korisnički menadžer (i)';
$string['usersmanageremail'] = 'E-mail menadžera korisnika';
$string['usersmanageremailunobscured'] = 'E-mail menadžera korisnika (s ignoriranjem korisnikovih postavki za prikaz)';
$string['usersmanagerfirstname'] = 'Ime menadžera korisnika';
$string['usersmanagerfirstnameall'] = 'Imena menadžera korisnika';
$string['usersmanagerid'] = 'Identifikacija menadžera korisnika';
$string['usersmanageridall'] = 'Identifikacije menadžera korisnika';
$string['usersmanageridnumber'] = 'Identifikacijski broj menadžera korisnika';
$string['usersmanageridnumberall'] = 'Identifikacijski brojevi menadžera korisnika';
$string['usersmanagerlastname'] = 'Prezime menadžera korisnika';
$string['usersmanagerlastnameall'] = 'Prezimena menadžera korisnika';
$string['usersmanagername'] = 'Ime menadžera korisnika';
$string['usersmanagernameall'] = 'Imena menadžera korisnika';
$string['usersmanagerobsemailall'] = 'E-pošta (e) menadžera korisnika';
$string['usersmanagerunobsemailall'] = 'E-pošta (e) menadžera korisnika (s ignoriranjem korisnikovih postavki za prikaz)';
$string['usersorg'] = 'Organizacija korisnika';
$string['usersorgall'] = 'Organizacije korisnika';
$string['usersorgbasic'] = 'Organizacija korisnika (osnovna)';
$string['usersorgframedescall'] = 'Opis (i) okvira korisnikove organizacije';
$string['usersorgframeidall'] = 'Identifikacije okvira korisnikove organizacije';
$string['usersorgframeidnumberall'] = 'Identifikacijski brojevi okvira korisnikove organizacije';
$string['usersorgframenameall'] = 'Okvir (i) korisnikove organizacije';
$string['usersorgid'] = 'Identifikacija korisnikove organizacije';
$string['usersorgidall'] = 'Identifikacije korisnikove organizacije';
$string['usersorgidnumber'] = 'Identifikacijski broj korisnikove organizacije';
$string['usersorgidnumberall'] = 'Identifikacijski brojevi korisnikove organizacije';
$string['usersorgmulti'] = 'Korisnikove organizacije (više-stavka)';
$string['usersorgname'] = 'Ime korisnikove organizacije';
$string['usersorgnameall'] = 'Imena korisnikovih organizacija';
$string['usersorgpathids'] = 'Identifikacije puta korisnikove organizacije';
$string['usersorgtypeall'] = 'Vrste korisnikove organizacije';
$string['userspos'] = 'Korisnikova pozicija';
$string['usersposall'] = 'Korisnikove pozicije';
$string['usersposbasic'] = 'Korisnikova pozicija (osnovna)';
$string['usersposframedescall'] = 'Opisi okvira korisnikove pozicije';
$string['usersposframeidall'] = 'Identifikacija (e) okvira korisnikove pozicije';
$string['usersposframeidnumberall'] = 'Identifikacijski broj okvira korisnikove pozicije';
$string['usersposframenameall'] = 'Okviri korisnikove pozicije';
$string['usersposid'] = 'Identifikacija korisnikove pozicije';
$string['usersposidall'] = 'Identifikacije korisnikove pozicije';
$string['usersposidnumber'] = 'Identifikacijski broj korisnikove pozicije';
$string['usersposidnumberall'] = 'Identifikacijski brojevi korisnikove pozicije';
$string['usersposmulti'] = 'Korisnikove pozicije (više-stavka)';
$string['usersposname'] = 'Ime korisnikove pozicije';
$string['usersposnameall'] = 'Imena korisnikove pozicije';
$string['userspospathids'] = 'Identifikacije puta korisnikove pozicije';
$string['userspostypeall'] = 'Tip (i) korisnikove pozicije';
$string['userstatus'] = 'Status korisnika';
$string['userstempmanagernameall'] = 'Ime(na) privremenog upravitelja korisnika';
$string['usersystemrole'] = 'Sistemska uloga korisnika';
$string['usertempreports'] = 'Zapisi za privremena izvješća korisnika, za bilo koju od korisnikovih poslovnih dužnosti';
$string['usertimecreated'] = 'Vrijeme izrade korisnika';
$string['usertimemodified'] = 'Zadnja promjena korisnika';
$string['value'] = 'Vrijednost';
$string['viewreport'] = 'Pogledajte ovo izvješće';
$string['viewsavedsearch'] = 'Pogledajte spremljeno pretraživanje ...';
$string['warngroupaggregation'] = 'Ovo izvješće koristi interne agregacije podataka, samovoljna agregacija stupca može proizvesti neočekivane rezultate.';
$string['warngrrvisibility'] = 'Primateljima ovog izvješća će biti poslano izvješće kao što ga VI vidite. Ako imate pristup različitim podacima, osigurajte da ste zadovoljni s tim što će primatelji vidjeti.';
$string['warnrequiredcolumns'] = 'Ovo izvješće koristi neke stupce interno kako bi dobilo podatke. Samovoljna agregacija stupca može proizvesti neočekivane rezultate.';
$string['weekly'] = 'Tjedni';
$string['withcontentrestrictionall'] = 'Prikažite zapise <strong>koji</strong> odgovaraju <strong>svim</strong> označenim kriterija ispod';
$string['withcontentrestrictionany'] = 'Prikažite zapise koji odgovaraju <strong>bilo kojim</strong> od označenih kriterija ispod';
$string['withrestriction'] = 'Samo određeni korisnici mogu vidjeti ovo izvješće (vidi dolje)';
$string['xlsformat'] = 'Excel format';
$string['xofyrecord'] = '{$a->filtered} od {$a->unfiltered} zapis prikazan';
$string['xofyrecords'] = '{$a->filtered} od {$a->unfiltered} bilježi prikazano';
$string['xrecord'] = '{$a} zapis prikazan';
$string['xrecords'] = '{$a} zapisi prikazani';
