<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'hr', branch 'MOODLE_33_STABLE'
 *
 * @package   workshopform_accumulative
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'Odsutan/na';
$string['addmoredimensions'] = 'Praznine iz {$a} više razloga';
$string['correct'] = 'Ispravi';
$string['dimensioncomment'] = 'Komentar';
$string['dimensioncommentfor'] = 'Komentar za {$a}';
$string['dimensiondescription'] = 'Opis';
$string['dimensiongrade'] = 'Ocjena';
$string['dimensiongradefor'] = 'Ocjena za {$a}';
$string['dimensionmaxgrade'] = 'Najbolja moguća ocjena / Ljestvica koja se treba koristiti';
$string['dimensionnumber'] = 'Aspekt {$a}';
$string['dimensionweight'] = 'Težina';
$string['excellent'] = 'Odlično';
$string['good'] = 'Dobro';
$string['incorrect'] = 'Netočno';
$string['mustchoosegrade'] = 'Trebate odabrati ocjenu za ovaj aspekt';
$string['pluginname'] = 'Kumulativno ocjenjivanje';
$string['poor'] = 'Loše';
$string['present'] = 'Prisutan/na';
$string['scalename0'] = 'Da/ne (2 boda)';
$string['scalename1'] = 'Prisutan(na)/odsutan(na) (2 boda)';
$string['scalename2'] = 'Točno/netočno (2 boda)';
$string['scalename3'] = 'Dobro/loše (3 boda)';
$string['scalename4'] = 'Odlično/vrlo loše (4 boda)';
$string['scalename5'] = 'Odlično/vrlo loše (5 bodova)';
$string['scalename6'] = 'Odlično/vrlo loše (7 bodova)';
$string['verypoor'] = 'Vrlo loše';
